# load "ref1156-100-41-4.gnu"
# chem = "ethylbenzene"

set terminal postscript eps color
set title "ref = 1156; chem = ethylbenzene; casrn = 100-41-4; r2 = 0.99963"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1240452E-02 * exp(  -4975.499    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.3027372E-02 point
set label "" at    288.1500    ,   0.2188300E-02 point
set label "" at    293.1500    ,   0.1642135E-02 point
set label "" at    298.1500    ,   0.1252441E-02 point
set label "" at    303.1500    ,   0.9399269E-03 point
set label "" at    298.1500    ,   0.1240452E-02 point ps 2 pt 6

plot [280:310] Hs(T)
