# load "ref1156-103-65-1.gnu"
# chem = "propylbenzene"

set terminal postscript eps color
set title "ref = 1156; chem = propylbenzene; casrn = 103-65-1; r2 = 0.99751"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8967678E-03 * exp(  -3692.582    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.1737541E-02 point
set label "" at    288.1500    ,   0.1350100E-02 point
set label "" at    293.1500    ,   0.1120231E-02 point
set label "" at    298.1500    ,   0.9138178E-03 point
set label "" at    303.1500    ,   0.7203819E-03 point
set label "" at    298.1500    ,   0.8967678E-03 point ps 2 pt 6

plot [280:310] Hs(T)
