# load "ref1156-106-42-3.gnu"
# chem = "1,4-dimethylbenzene"

set terminal postscript eps color
set title "ref = 1156; chem = 1,4-dimethylbenzene; casrn = 106-42-3; r2 = 0.98788"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1291068E-02 * exp(  -3523.596    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.2349817E-02 point
set label "" at    288.1500    ,   0.2043319E-02 point
set label "" at    293.1500    ,   0.1530114E-02 point
set label "" at    298.1500    ,   0.1326510E-02 point
set label "" at    303.1500    ,   0.1044363E-02 point
set label "" at    298.1500    ,   0.1291068E-02 point ps 2 pt 6

plot [280:310] Hs(T)
