# load "ref1156-108-90-7.gnu"
# chem = "chlorobenzene"

set terminal postscript eps color
set title "ref = 1156; chem = chlorobenzene; casrn = 108-90-7; r2 = 0.96497"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2541141E-02 * exp(  -2693.862    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.4044767E-02 point
set label "" at    288.1500    ,   0.3512182E-02 point
set label "" at    293.1500    ,   0.2894203E-02 point
set label "" at    298.1500    ,   0.2741454E-02 point
set label "" at    303.1500    ,   0.2086519E-02 point
set label "" at    298.1500    ,   0.2541141E-02 point ps 2 pt 6

plot [280:310] Hs(T)
