# load "ref1156-109-86-4.gnu"
# chem = "2-methoxyethanol"

set terminal postscript eps color
set title "ref = 1156; chem = 2-methoxyethanol; casrn = 109-86-4; r2 = 0.01620"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2212876E-03 * exp(   726.6212    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.2237921E-03 point
set label "" at    288.1500    ,   0.2718797E-03 point
set label "" at    293.1500    ,   0.8507959E-04 point
set label "" at    298.1500    ,   0.3193926E-03 point
set label "" at    303.1500    ,   0.2588312E-03 point
set label "" at    298.1500    ,   0.2212876E-03 point ps 2 pt 6

plot [280:310] Hs(T)
