# load "ref1156-110-54-3.gnu"
# chem = "hexane"

set terminal postscript eps color
set title "ref = 1156; chem = hexane; casrn = 110-54-3; r2 = 0.91735"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9934658E-05 * exp(  -7536.225    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.4146736E-04 point
set label "" at    288.1500    ,   0.2389645E-04 point
set label "" at    293.1500    ,   0.1117693E-04 point
set label "" at    298.1500    ,   0.1285056E-04 point
set label "" at    303.1500    ,   0.6326431E-05 point
set label "" at    298.1500    ,   0.9934658E-05 point ps 2 pt 6

plot [280:310] Hs(T)
