# load "ref1156-124-48-1.gnu"
# chem = "dibromochloromethane"

set terminal postscript eps color
set title "ref = 1156; chem = dibromochloromethane; casrn = 124-48-1; r2 = 0.92747"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8494104E-02 * exp(  -6428.299    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.2597166E-01 point
set label "" at    288.1500    ,   0.2193163E-01 point
set label "" at    293.1500    ,   0.9581779E-02 point
set label "" at    298.1500    ,   0.8363756E-02 point
set label "" at    303.1500    ,   0.6492916E-02 point
set label "" at    298.1500    ,   0.8494104E-02 point ps 2 pt 6

plot [280:310] Hs(T)
