# load "ref1156-127-18-4.gnu"
# chem = "tetrachloroethene"

set terminal postscript eps color
set title "ref = 1156; chem = tetrachloroethene; casrn = 127-18-4; r2 = 0.98901"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.5403355E-03 * exp(  -4388.057    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.1166576E-02 point
set label "" at    288.1500    ,   0.8891201E-03 point
set label "" at    293.1500    ,   0.6999456E-03 point
set label "" at    298.1500    ,   0.5771481E-03 point
set label "" at    303.1500    ,   0.4028258E-03 point
set label "" at    298.1500    ,   0.5403355E-03 point ps 2 pt 6

plot [280:310] Hs(T)
