# load "ref1156-56-23-5.gnu"
# chem = "tetrachloromethane"

set terminal postscript eps color
set title "ref = 1156; chem = tetrachloromethane; casrn = 56-23-5; r2 = 0.99759"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3307966E-03 * exp(  -3963.974    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.6668400E-03 point
set label "" at    288.1500    ,   0.5167138E-03 point
set label "" at    293.1500    ,   0.4253980E-03 point
set label "" at    298.1500    ,   0.3345503E-03 point
set label "" at    303.1500    ,   0.2610908E-03 point
set label "" at    298.1500    ,   0.3307966E-03 point ps 2 pt 6

plot [280:310] Hs(T)
