# load "ref1156-75-34-3.gnu"
# chem = "1,1-dichloroethane"

set terminal postscript eps color
set title "ref = 1156; chem = 1,1-dichloroethane; casrn = 75-34-3; r2 = 0.99103"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1522077E-02 * exp(  -3112.582    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.2681857E-02 point
set label "" at    288.1500    ,   0.2173840E-02 point
set label "" at    293.1500    ,   0.1752972E-02 point
set label "" at    298.1500    ,   0.1579077E-02 point
set label "" at    303.1500    ,   0.1271808E-02 point
set label "" at    298.1500    ,   0.1522077E-02 point ps 2 pt 6

plot [280:310] Hs(T)
