# load "ref1156-75-69-4.gnu"
# chem = "trichlorofluoromethane"

set terminal postscript eps color
set title "ref = 1156; chem = trichlorofluoromethane; casrn = 75-69-4; r2 = 0.99793"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9833276E-04 * exp(  -3503.404    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.1841275E-03 point
set label "" at    288.1500    ,   0.1451358E-03 point
set label "" at    293.1500    ,   0.1227517E-03 point
set label "" at    298.1500    ,   0.9771517E-04 point
set label "" at    303.1500    ,   0.8089535E-04 point
set label "" at    298.1500    ,   0.9833276E-04 point ps 2 pt 6

plot [280:310] Hs(T)
