# load "ref1156-78-87-5.gnu"
# chem = "1,2-dichloropropane"

set terminal postscript eps color
set title "ref = 1156; chem = 1,2-dichloropropane; casrn = 78-87-5; r2 = 0.81885"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3784848E-02 * exp(  -4719.728    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.8089535E-02 point
set label "" at    288.1500    ,   0.7832724E-02 point
set label "" at    293.1500    ,   0.5194333E-02 point
set label "" at    298.1500    ,   0.2764491E-02 point
set label "" at    303.1500    ,   0.3450781E-02 point
set label "" at    298.1500    ,   0.3784848E-02 point ps 2 pt 6

plot [280:310] Hs(T)
