# load "ref1156-78-93-3.gnu"
# chem = "2-butanone"

set terminal postscript eps color
set title "ref = 1156; chem = 2-butanone; casrn = 78-93-3; r2 = 0.79116"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.6764379E-01 * exp(   5072.767    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.3524726E-01 point
set label "" at    288.1500    ,   0.2530572E-01 point
set label "" at    293.1500    ,   0.5194333E-01 point
set label "" at    298.1500    ,   0.7591717E-01 point
set label "" at    303.1500    ,   0.8972030E-01 point
set label "" at    298.1500    ,   0.6764379E-01 point ps 2 pt 6

plot [280:310] Hs(T)
