# load "ref1156-79-34-5.gnu"
# chem = "1,1,2,2-tetrachloroethane"

set terminal postscript eps color
set title "ref = 1156; chem = 1,1,2,2-tetrachloroethane; casrn = 79-34-5; r2 = 0.20921"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2154848E-01 * exp(  -2944.143    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.2990677E-01 point
set label "" at    288.1500    ,   0.4934616E-01 point
set label "" at    293.1500    ,   0.1351950E-01 point
set label "" at    298.1500    ,   0.3947693E-01 point
set label "" at    303.1500    ,   0.1409890E-01 point
set label "" at    298.1500    ,   0.2154848E-01 point ps 2 pt 6

plot [280:310] Hs(T)
