# load "ref1156-95-47-6.gnu"
# chem = "1,2-dimethylbenzene"

set terminal postscript eps color
set title "ref = 1156; chem = 1,2-dimethylbenzene; casrn = 95-47-6; r2 = 0.96268"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1892454E-02 * exp(  -3221.321    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.3462889E-02 point
set label "" at    288.1500    ,   0.2733859E-02 point
set label "" at    293.1500    ,   0.2082117E-02 point
set label "" at    298.1500    ,   0.2026536E-02 point
set label "" at    303.1500    ,   0.1576555E-02 point
set label "" at    298.1500    ,   0.1892454E-02 point ps 2 pt 6

plot [280:310] Hs(T)
