# load "ref1156-98-82-8.gnu"
# chem = "(2-propyl)-benzene"

set terminal postscript eps color
set title "ref = 1156; chem = (2-propyl)-benzene; casrn = 98-82-8; r2 = 0.96824"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1629020E-02 * exp(  -3178.367    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.2811747E-02 point
set label "" at    288.1500    ,   0.2349817E-02 point
set label "" at    293.1500    ,   0.1962074E-02 point
set label "" at    298.1500    ,   0.1768680E-02 point
set label "" at    303.1500    ,   0.1281719E-02 point
set label "" at    298.1500    ,   0.1629020E-02 point ps 2 pt 6

plot [280:310] Hs(T)
