# load "ref1230-7782-50-5.gnu"
# chem = "chlorine (molecular)"

set terminal postscript eps color
set title "ref = 1230; chem = chlorine (molecular); casrn = 7782-50-5; r2 = 0.99889"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.7431268E-03 * exp(  -2569.541    *(1/   298.    -1/T))

set label "" at    293.1500    ,   0.8650738E-03 point
set label "" at    303.1500    ,   0.6447659E-03 point
set label "" at    313.1500    ,   0.4838766E-03 point
set label "" at    323.1500    ,   0.3857636E-03 point
set label "" at    298.1500    ,   0.7431268E-03 point ps 2 pt 6

plot [290:330] Hs(T)
