# load "ref2645-100-41-4.gnu"
# chem = "ethylbenzene"

set terminal postscript eps color
set title "ref = 2645; chem = ethylbenzene; casrn = 100-41-4; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1284966E-02 * exp(  -5116.176    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.4412256E-02 point
set label "" at    288.1500    ,   0.2331816E-02 point
set label "" at    298.1500    ,   0.1284699E-02 point
set label "" at    298.1500    ,   0.1284966E-02 point ps 2 pt 6

plot [270:300] Hs(T)
