# load "ref2820-7439-97-6.gnu"
# chem = "mercury"

set terminal postscript eps color
set title "ref = 2820; chem = mercury; casrn = 7439-97-6; r2 = 0.99536"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1264629E-02 * exp(  -2589.603    *(1/   298.    -1/T))

set label "" at    277.9000    ,   0.2404389E-02 point
set label "" at    288.1000    ,   0.1739448E-02 point
set label "" at    293.1000    ,   0.1414986E-02 point
set label "" at    298.0000    ,   0.1261245E-02 point
set label "" at    308.0000    ,   0.9762367E-03 point
set label "" at    298.1500    ,   0.1264629E-02 point ps 2 pt 6

plot [270:310] Hs(T)
