# load "ref2921-71-43-2.gnu"
# chem = "benzene"

set terminal postscript eps color
set title "ref = 2921; chem = benzene; casrn = 71-43-2; r2 = 0.99129"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2689311E-02 * exp(  -1360.818    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.3690037E-02 point
set label "" at    298.1500    ,   0.2770083E-02 point
set label "" at    313.1500    ,   0.2123142E-02 point
set label "" at    298.1500    ,   0.2689311E-02 point ps 2 pt 6

plot [270:320] Hs(T)
