# load "ref2922-71-43-2.gnu"
# chem = "benzene"

set terminal postscript eps color
set title "ref = 2922; chem = benzene; casrn = 71-43-2; r2 = 0.99641"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1632432E-02 * exp(  -3810.761    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.3228218E-02 point
set label "" at    288.1500    ,   0.2587849E-02 point
set label "" at    293.1500    ,   0.1969324E-02 point
set label "" at    298.1500    ,   0.1613582E-02 point
set label "" at    303.1500    ,   0.1348923E-02 point
set label "" at    298.1500    ,   0.1632432E-02 point ps 2 pt 6

plot [280:310] Hs(T)
