# load "ref3214-547-64-8.gnu"
# chem = "methyl lactate"

set terminal postscript eps color
set title "ref = 3214; chem = methyl lactate; casrn = 547-64-8; r2 = 0.99982"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    9.097376     * exp(  -4974.621    *(1/   298.    -1/T))

set label "" at    283.1500    ,    21.92354     point
set label "" at    293.1500    ,    12.20088     point
set label "" at    303.1500    ,    6.876910     point
set label "" at    298.1500    ,    9.097376     point ps 2 pt 6

plot [280:310] Hs(T)
