# load "ref3262-75-10-5.gnu"
# chem = "difluoromethane"

set terminal postscript eps color
set title "ref = 3262; chem = difluoromethane; casrn = 75-10-5; r2 = 0.99716"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.6796925E-03 * exp(  -2530.024    *(1/   298.    -1/T))

set label "" at    280.1500    ,   0.1192236E-02 point
set label "" at    282.1500    ,   0.1081372E-02 point
set label "" at    284.1500    ,   0.1033892E-02 point
set label "" at    286.1500    ,   0.9702810E-03 point
set label "" at    288.1500    ,   0.9079468E-03 point
set label "" at    290.1500    ,   0.8549011E-03 point
set label "" at    292.1500    ,   0.8116634E-03 point
set label "" at    294.1500    ,   0.7640137E-03 point
set label "" at    296.1500    ,   0.7223326E-03 point
set label "" at    298.1500    ,   0.6796925E-03 point ps 2 pt 6

plot [280:300] Hs(T)
