# load "ref3414-10028-15-6.gnu"
# chem = "ozone"

set terminal postscript eps color
set title "ref = 3414; chem = ozone; casrn = 10028-15-6; r2 = 0.91033"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9894795E-04 * exp(  -2573.224    *(1/   298.    -1/T))

set label "" at    278.2000    ,   0.1960784E-03 point
set label "" at    283.2000    ,   0.1522070E-03 point
set label "" at    288.2000    ,   0.1257862E-03 point
set label "" at    293.2000    ,   0.1058201E-03 point
set label "" at    298.2000    ,   0.1088139E-03 point
set label "" at    298.1500    ,   0.9894795E-04 point ps 2 pt 6

plot [270:300] Hs(T)
