# load "ref3506-53112-28-0.gnu"
# chem = "pyrimethanil"

set terminal postscript eps color
set title "ref = 3506; chem = pyrimethanil; casrn = 53112-28-0; r2 = 0.97810"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    344.6139     * exp(  -14582.97    *(1/   298.    -1/T))

set label "" at    278.2500    ,    12928.69     point
set label "" at    283.1500    ,    3375.278     point
set label "" at    283.2500    ,    4539.847     point
set label "" at    287.9500    ,    1954.108     point
set label "" at    288.1500    ,    2368.616     point
set label "" at    292.9500    ,    720.4540     point
set label "" at    293.1500    ,    819.1463     point
set label "" at    293.1500    ,    819.1463     point
set label "" at    293.1500    ,    838.8848     point
set label "" at    293.1500    ,    759.9309     point
set label "" at    298.1500    ,    344.6139     point ps 2 pt 6

plot [270:300] Hs(T)
