# load "ref3508-590-86-3.gnu"
# chem = "3-methylbutanal"

set terminal postscript eps color
set title "ref = 3508; chem = 3-methylbutanal; casrn = 590-86-3; r2 = 0.50907"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1091886E-01 * exp(  -10391.74    *(1/   298.    -1/T))

set label "" at    277.1500    ,   0.1928717     point
set label "" at    284.1500    ,   0.9364395E-01 point
set label "" at    291.1500    ,   0.5037734E-02 point
set label "" at    298.1500    ,   0.2820947E-01 point
set label "" at    298.1500    ,   0.1091886E-01 point ps 2 pt 6

plot [270:300] Hs(T)
