# load "ref3508-66-25-1.gnu"
# chem = "hexanal"

set terminal postscript eps color
set title "ref = 3508; chem = hexanal; casrn = 66-25-1; r2 = 0.99940"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2881709E-01 * exp(  -8928.561    *(1/   298.    -1/T))

set label "" at    277.1500    ,   0.2817930     point
set label "" at    284.1500    ,   0.1223326     point
set label "" at    291.1500    ,   0.6074914E-01 point
set label "" at    298.1500    ,   0.2860961E-01 point
set label "" at    298.1500    ,   0.2881709E-01 point ps 2 pt 6

plot [270:300] Hs(T)
