# load "ref3508-75-18-3.gnu"
# chem = "dimethyl sulfide"

set terminal postscript eps color
set title "ref = 3508; chem = dimethyl sulfide; casrn = 75-18-3; r2 = 0.99989"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.4670577E-02 * exp(  -4738.258    *(1/   298.    -1/T))

set label "" at    277.1500    ,   0.1555417E-01 point
set label "" at    284.1500    ,   0.1027356E-01 point
set label "" at    291.1500    ,   0.6794312E-02 point
set label "" at    298.1500    ,   0.4685197E-02 point
set label "" at    298.1500    ,   0.4670577E-02 point ps 2 pt 6

plot [270:300] Hs(T)
