# load "ref3508-78-84-2.gnu"
# chem = "2-methylpropanal"

set terminal postscript eps color
set title "ref = 3508; chem = 2-methylpropanal; casrn = 78-84-2; r2 = 0.99970"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3189983E-01 * exp(  -7596.699    *(1/   298.    -1/T))

set label "" at    277.1500    ,   0.2214088     point
set label "" at    284.1500    ,   0.1099404     point
set label "" at    291.1500    ,   0.5978208E-01 point
set label "" at    298.1500    ,   0.3176342E-01 point
set label "" at    298.1500    ,   0.3189983E-01 point ps 2 pt 6

plot [270:300] Hs(T)
