# load "ref3517-7440-01-9.gnu"
# chem = "neon"

set terminal postscript eps color
set title "ref = 3517; chem = neon; casrn = 7440-01-9; r2 = 0.89968"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.4672226E-05 * exp(  -465.6045    *(1/   298.    -1/T))

set label "" at    275.0000    ,   0.5432601E-05 point
set label "" at    295.0000    ,   0.4557891E-05 point
set label "" at    315.0000    ,   0.4393959E-05 point
set label "" at    298.1500    ,   0.4672226E-05 point ps 2 pt 6

plot [270:320] Hs(T)
