# load "ref3526-64-17-5.gnu"
# chem = "ethanol"

set terminal postscript eps color
set title "ref = 3526; chem = ethanol; casrn = 64-17-5; r2 = 0.99357"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    2.170387     * exp(  -5513.927    *(1/   298.    -1/T))

set label "" at    278.2000    ,    8.514140     point
set label "" at    283.2000    ,    5.534191     point
set label "" at    288.2000    ,    4.257070     point
set label "" at    293.2000    ,    2.767095     point
set label "" at    298.2000    ,    2.128535     point
set label "" at    303.2000    ,    1.677028     point
set label "" at    298.1500    ,    2.170387     point ps 2 pt 6

plot [270:310] Hs(T)
