# load "ref3526-67-56-1.gnu"
# chem = "methanol"

set terminal postscript eps color
set title "ref = 3526; chem = methanol; casrn = 67-56-1; r2 = 0.98290"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    2.224346     * exp(  -5288.257    *(1/   298.    -1/T))

set label "" at    278.2000    ,    7.378921     point
set label "" at    283.2000    ,    6.361139     point
set label "" at    288.2000    ,    4.257070     point
set label "" at    293.2000    ,    2.767095     point
set label "" at    298.2000    ,    2.128535     point
set label "" at    303.2000    ,    1.729435     point
set label "" at    298.1500    ,    2.224346     point ps 2 pt 6

plot [270:310] Hs(T)
