# load "ref3556-75-08-1.gnu"
# chem = "ethanethiol"

set terminal postscript eps color
set title "ref = 3556; chem = ethanethiol; casrn = 75-08-1; r2 = 0.99962"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2406207E-02 * exp(  -2779.104    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.2416677E-02 point
set label "" at    310.9000    ,   0.1632505E-02 point
set label "" at    313.1500    ,   0.1533017E-02 point
set label "" at    323.2800    ,   0.1172498E-02 point
set label "" at    298.1500    ,   0.2406207E-02 point ps 2 pt 6

plot [290:330] Hs(T)
