# load "ref3584-106-58-1.gnu"
# chem = "N,N'-dimethylpiperazine"

set terminal postscript eps color
set title "ref = 3584; chem = N,N'-dimethylpiperazine; casrn = 106-58-1; r2 = 0.99941"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    204.9517     * exp(  -10693.45    *(1/   298.    -1/T))

set label "" at    313.1500    ,    36.65027     point
set label "" at    318.1500    ,    22.40563     point
set label "" at    323.1500    ,    12.18985     point
set label "" at    328.1500    ,    7.729317     point
set label "" at    333.1500    ,    4.730078     point
set label "" at    338.1500    ,    2.943719     point
set label "" at    343.1500    ,    1.875997     point
set label "" at    298.1500    ,    204.9517     point ps 2 pt 6

plot [310:350] Hs(T)
