# load "ref3584-107-15-3.gnu"
# chem = "ethylenediamine"

set terminal postscript eps color
set title "ref = 3584; chem = ethylenediamine; casrn = 107-15-3; r2 = 0.98809"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1780.981     * exp(  -6727.311    *(1/   298.    -1/T))

set label "" at    313.1500    ,    553.4191     point
set label "" at    318.1500    ,    477.0854     point
set label "" at    323.1500    ,    309.1727     point
set label "" at    328.1500    ,    236.5039     point
set label "" at    333.1500    ,    161.8184     point
set label "" at    338.1500    ,    120.5706     point
set label "" at    298.1500    ,    1780.981     point ps 2 pt 6

plot [310:340] Hs(T)
