# load "ref3584-110-91-8.gnu"
# chem = "1-oxa-4-azacyclohexane"

set terminal postscript eps color
set title "ref = 3584; chem = 1-oxa-4-azacyclohexane; casrn = 110-91-8; r2 = 0.99967"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    187.5193     * exp(  -7754.016    *(1/   298.    -1/T))

set label "" at    313.1500    ,    54.25677     point
set label "" at    318.1500    ,    36.17118     point
set label "" at    323.1500    ,    24.92879     point
set label "" at    328.1500    ,    17.85223     point
set label "" at    333.1500    ,    11.97877     point
set label "" at    338.1500    ,    8.674281     point
set label "" at    343.1500    ,    6.197302     point
set label "" at    298.1500    ,    187.5193     point ps 2 pt 6

plot [310:350] Hs(T)
