# load "ref3584-111-42-2.gnu"
# chem = "C4H11NO2"

set terminal postscript eps color
set title "ref = 3584; chem = C4H11NO2; casrn = 111-42-2; r2 = 0.94779"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    3328.402     * exp(  -1328.033    *(1/   298.    -1/T))

set label "" at    313.2500    ,    2781.000     point
set label "" at    318.1500    ,    2481.700     point
set label "" at    323.1500    ,    2296.345     point
set label "" at    328.1500    ,    2178.815     point
set label "" at    333.1500    ,    2057.320     point
set label "" at    338.1500    ,    2034.629     point
set label "" at    298.1500    ,    3328.402     point ps 2 pt 6

plot [310:340] Hs(T)
