# load "ref3584-1704-62-7.gnu"
# chem = "dimethylaminoethoxyethanol"

set terminal postscript eps color
set title "ref = 3584; chem = dimethylaminoethoxyethanol; casrn = 1704-62-7; r2 = 0.96571"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    4329.712     * exp(  -8537.556    *(1/   298.    -1/T))

set label "" at    313.1500    ,    922.3652     point
set label "" at    318.1500    ,    756.0370     point
set label "" at    323.1500    ,    577.6817     point
set label "" at    328.1500    ,    318.0570     point
set label "" at    333.1500    ,    227.7445     point
set label "" at    338.1500    ,    125.7771     point
set label "" at    298.1500    ,    4329.712     point ps 2 pt 6

plot [310:340] Hs(T)
