# load "ref3601-74-84-0.gnu"
# chem = "ethane"

set terminal postscript eps color
set title "ref = 3601; chem = ethane; casrn = 74-84-0; r2 = 0.99566"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1814947E-04 * exp(  -2651.959    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.3540899E-04 point
set label "" at    283.1500    ,   0.2854348E-04 point
set label "" at    288.1500    ,   0.2423957E-04 point
set label "" at    293.1500    ,   0.2092970E-04 point
set label "" at    298.1500    ,   0.1818787E-04 point
set label "" at    303.1500    ,   0.1592667E-04 point
set label "" at    298.1500    ,   0.1814947E-04 point ps 2 pt 6

plot [270:310] Hs(T)
