# load "ref3609-120-92-3.gnu"
# chem = "cyclopentanone"

set terminal postscript eps color
set title "ref = 3609; chem = cyclopentanone; casrn = 120-92-3; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8197853     * exp(  -4873.762    *(1/   298.    -1/T))

set label "" at    333.1500    ,   0.1471859     point
set label "" at    353.1500    ,   0.6427632E-01 point
set label "" at    298.1500    ,   0.8197853     point ps 2 pt 6

plot [330:360] Hs(T)
