# load "ref3609-71-36-3.gnu"
# chem = "1-butanol"

set terminal postscript eps color
set title "ref = 3609; chem = 1-butanol; casrn = 71-36-3; r2 = 0.99665"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9409242     * exp(  -6075.143    *(1/   298.    -1/T))

set label "" at    323.1500    ,   0.2019778     point
set label "" at    323.1500    ,   0.1990716     point
set label "" at    333.1500    ,   0.1052128     point
set label "" at    333.1500    ,   0.1087267     point
set label "" at    333.1500    ,   0.1076691     point
set label "" at    343.1500    ,   0.6510813E-01 point
set label "" at    353.1500    ,   0.4069258E-01 point
set label "" at    298.1500    ,   0.9409242     point ps 2 pt 6

plot [320:360] Hs(T)
