# load "ref3609-78-93-3.gnu"
# chem = "butanone"

set terminal postscript eps color
set title "ref = 3609; chem = butanone; casrn = 78-93-3; r2 = 0.99918"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1295996     * exp(  -4274.926    *(1/   298.    -1/T))

set label "" at    323.1500    ,   0.4290071E-01 point
set label "" at    333.1500    ,   0.2897482E-01 point
set label "" at    343.1500    ,   0.1941821E-01 point
set label "" at    343.1500    ,   0.1955545E-01 point
set label "" at    353.1500    ,   0.1390500E-01 point
set label "" at    353.1500    ,   0.1411783E-01 point
set label "" at    298.1500    ,   0.1295996     point ps 2 pt 6

plot [320:360] Hs(T)
