# load "ref3632-589-38-8.gnu"
# chem = "hexan-3-one"

set terminal postscript eps color
set title "ref = 3632; chem = hexan-3-one; casrn = 589-38-8; r2 = 0.99710"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.7560780E-01 * exp(  -6362.092    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.3826558     point
set label "" at    288.1500    ,   0.1545907     point
set label "" at    298.1500    ,   0.6919305E-01 point
set label "" at    308.1500    ,   0.3613931E-01 point
set label "" at    319.1500    ,   0.1838303E-01 point
set label "" at    328.1500    ,   0.1167250E-01 point
set label "" at    298.1500    ,   0.7560780E-01 point ps 2 pt 6

plot [270:330] Hs(T)
