# load "ref3632-591-78-6.gnu"
# chem = "hexan-2-one"

set terminal postscript eps color
set title "ref = 3632; chem = hexan-2-one; casrn = 591-78-6; r2 = 0.99631"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9875710E-01 * exp(  -6321.849    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.4987325     point
set label "" at    288.1500    ,   0.1987595     point
set label "" at    298.1500    ,   0.9168079E-01 point
set label "" at    308.1500    ,   0.4719524E-01 point
set label "" at    318.1500    ,   0.2503554E-01 point
set label "" at    328.1500    ,   0.1579812E-01 point
set label "" at    298.1500    ,   0.9875710E-01 point ps 2 pt 6

plot [270:330] Hs(T)
