# load "ref3632-96-22-0.gnu"
# chem = "pentan-3-one"

set terminal postscript eps color
set title "ref = 3632; chem = pentan-3-one; casrn = 96-22-0; r2 = 0.99741"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1099400     * exp(  -5886.161    *(1/   298.    -1/T))

set label "" at    273.3500    ,   0.7333233     point
set label "" at    283.1500    ,   0.3146411     point
set label "" at    288.1500    ,   0.2196816     point
set label "" at    293.1500    ,   0.1525189     point
set label "" at    298.1500    ,   0.1023846     point
set label "" at    298.1500    ,   0.1042366     point
set label "" at    303.1500    ,   0.7571414E-01 point
set label "" at    308.1500    ,   0.5413379E-01 point
set label "" at    313.1500    ,   0.4211323E-01 point
set label "" at    318.1500    ,   0.3258937E-01 point
set label "" at    318.1500    ,   0.3150305E-01 point
set label "" at    323.1500    ,   0.2448601E-01 point
set label "" at    333.1500    ,   0.1529727E-01 point
set label "" at    298.1500    ,   0.1099400     point ps 2 pt 6

plot [270:340] Hs(T)
