# load "ref3638-110-43-0.gnu"
# chem = "2-heptanone"

set terminal postscript eps color
set title "ref = 3638; chem = 2-heptanone; casrn = 110-43-0; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.793318     * exp(  -5560.174    *(1/   298.    -1/T))

set label "" at    293.2000    ,    2.457659     point
set label "" at    298.2000    ,    1.787441     point
set label "" at    303.2000    ,    1.313702     point
set label "" at    308.2000    ,   0.9766926     point
set label "" at    298.1500    ,    1.793318     point ps 2 pt 6

plot [290:310] Hs(T)
