# load "ref3638-71-36-3.gnu"
# chem = "1-butanol"

set terminal postscript eps color
set title "ref = 3638; chem = 1-butanol; casrn = 71-36-3; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2203346     * exp(  -4723.796    *(1/   298.    -1/T))

set label "" at    293.2000    ,   0.2879008     point
set label "" at    298.2000    ,   0.2197442     point
set label "" at    303.2000    ,   0.1692472     point
set label "" at    308.2000    ,   0.1314263     point
set label "" at    298.1500    ,   0.2203346     point ps 2 pt 6

plot [290:310] Hs(T)
