# load "ref3648-67-56-1.gnu"
# chem = "methanol"

set terminal postscript eps color
set title "ref = 3648; chem = methanol; casrn = 67-56-1; r2 = 0.99996"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    2.612374     * exp(  -3884.620    *(1/   298.    -1/T))

set label "" at    293.1500    ,    3.267323     point
set label "" at    303.1500    ,    2.100742     point
set label "" at    313.1500    ,    1.401789     point
set label "" at    298.1500    ,    2.612374     point ps 2 pt 6

plot [290:320] Hs(T)
