# load "ref3654-141-43-5.gnu"
# chem = "ethanolamine"

set terminal postscript eps color
set title "ref = 3654; chem = ethanolamine; casrn = 141-43-5; r2 = 0.99906"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    4208.425     * exp(  -8282.947    *(1/   298.    -1/T))

set label "" at    313.1500    ,    1111.636     point
set label "" at    333.1500    ,    219.0806     point
set label "" at    353.1500    ,    60.21602     point
set label "" at    373.1500    ,    15.15930     point
set label "" at    298.1500    ,    4208.425     point ps 2 pt 6

plot [310:380] Hs(T)
