# load "ref3654-6291-84-5.gnu"
# chem = "C4H12N2"

set terminal postscript eps color
set title "ref = 3654; chem = C4H12N2; casrn = 6291-84-5; r2 = 0.99992"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    2073.981     * exp(  -8782.417    *(1/   298.    -1/T))

set label "" at    313.1500    ,    505.2749     point
set label "" at    333.1500    ,    95.16462     point
set label "" at    353.1500    ,    20.61421     point
set label "" at    373.1500    ,    5.632562     point
set label "" at    298.1500    ,    2073.981     point ps 2 pt 6

plot [310:380] Hs(T)
