# load "ref3660-64-17-5.gnu"
# chem = "ethanol"

set terminal postscript eps color
set title "ref = 3660; chem = ethanol; casrn = 64-17-5; r2 = 0.99938"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.877879     * exp(  -6463.070    *(1/   298.    -1/T))

set label "" at    274.1500    ,    12.53457     point
set label "" at    278.1500    ,    9.400024     point
set label "" at    283.1500    ,    5.818706     point
set label "" at    288.1500    ,    3.900888     point
set label "" at    293.1500    ,    2.646941     point
set label "" at    298.1500    ,    1.858965     point
set label "" at    303.1500    ,    1.279813     point
set label "" at    308.1500    ,   0.9337431     point
set label "" at    310.1500    ,   0.8250803     point
set label "" at    313.1500    ,   0.6834034     point
set label "" at    298.1500    ,    1.877879     point ps 2 pt 6

plot [270:320] Hs(T)
