# load "ref3668-74-93-1.gnu"
# chem = "methanethiol"

set terminal postscript eps color
set title "ref = 3668; chem = methanethiol; casrn = 74-93-1; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2277444E-02 * exp(  -2744.070    *(1/   298.    -1/T))

set label "" at    293.1500    ,   0.2664543E-02 point
set label "" at    313.1500    ,   0.1465498E-02 point
set label "" at    298.1500    ,   0.2277444E-02 point ps 2 pt 6

plot [290:320] Hs(T)
