# load "ref3668-7783-06-4.gnu"
# chem = "hydrogen sulfide"

set terminal postscript eps color
set title "ref = 3668; chem = hydrogen sulfide; casrn = 7783-06-4; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1193123E-02 * exp(  -1719.841    *(1/   298.    -1/T))

set label "" at    293.1500    ,   0.1316478E-02 point
set label "" at    313.1500    ,   0.9050787E-03 point
set label "" at    298.1500    ,   0.1193123E-02 point ps 2 pt 6

plot [290:320] Hs(T)
