# load "ref3683-1163-19-5.gnu"
# chem = "PBDE-209"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-209; casrn = 1163-19-5; r2 = 0.96434"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    18.28090     * exp(  -7611.174    *(1/   298.    -1/T))

set label "" at    278.1500    ,    100.0000     point
set label "" at    288.1500    ,    50.00345     point
set label "" at    298.1500    ,    25.00345     point
set label "" at    303.1500    ,    9.120108     point
set label "" at    313.1500    ,    5.260173     point
set label "" at    298.1500    ,    18.28090     point ps 2 pt 6

plot [270:320] Hs(T)
