# load "ref3683-117948-63-7.gnu"
# chem = "PBDE-184"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-184; casrn = 117948-63-7; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    37.47724     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    195.4339     point
set label "" at    288.1500    ,    100.9253     point
set label "" at    298.1500    ,    41.68694     point
set label "" at    303.1500    ,    26.06154     point
set label "" at    313.1500    ,    9.885531     point
set label "" at    298.1500    ,    37.47724     point ps 2 pt 6

plot [270:320] Hs(T)
