# load "ref3683-147217-74-1.gnu"
# chem = "PBDE-16"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-16; casrn = 147217-74-1; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2198673     * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,    1.148154     point
set label "" at    288.1500    ,   0.5915616     point
set label "" at    298.1500    ,   0.2443431     point
set label "" at    303.1500    ,   0.1527566     point
set label "" at    313.1500    ,   0.5807644E-01 point
set label "" at    298.1500    ,   0.2198673     point ps 2 pt 6

plot [270:320] Hs(T)
