# load "ref3683-147217-76-3.gnu"
# chem = "PBDE-20"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-20; casrn = 147217-76-3; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1797908     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.9375620     point
set label "" at    288.1500    ,   0.4841724     point
set label "" at    298.1500    ,   0.1999862     point
set label "" at    303.1500    ,   0.1250259     point
set label "" at    313.1500    ,   0.4742420E-01 point
set label "" at    298.1500    ,   0.1797908     point ps 2 pt 6

plot [270:320] Hs(T)
