# load "ref3683-147217-77-4.gnu"
# chem = "PBDE-25"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-25; casrn = 147217-77-4; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2305513     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    1.202264     point
set label "" at    288.1500    ,   0.6208690     point
set label "" at    298.1500    ,   0.2564484     point
set label "" at    303.1500    ,   0.1603245     point
set label "" at    313.1500    ,   0.6081350E-01 point
set label "" at    298.1500    ,   0.2305513     point ps 2 pt 6

plot [270:320] Hs(T)
