# load "ref3683-155999-95-4.gnu"
# chem = "PBDE-30"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-30; casrn = 155999-95-4; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3394436     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    1.770109     point
set label "" at    288.1500    ,   0.9141132     point
set label "" at    298.1500    ,   0.3775722     point
set label "" at    303.1500    ,   0.2360478     point
set label "" at    313.1500    ,   0.8953648E-01 point
set label "" at    298.1500    ,   0.3394436     point ps 2 pt 6

plot [270:320] Hs(T)
