# load "ref3683-182677-28-7.gnu"
# chem = "PBDE-128"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-128; casrn = 182677-28-7; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    2.051921     * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,    10.71519     point
set label "" at    288.1500    ,    5.520774     point
set label "" at    298.1500    ,    2.280342     point
set label "" at    303.1500    ,    1.425608     point
set label "" at    313.1500    ,   0.5420009     point
set label "" at    298.1500    ,    2.051921     point ps 2 pt 6

plot [270:320] Hs(T)
