# load "ref3683-189084-57-9.gnu"
# chem = "PBDE-51"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-51; casrn = 189084-57-9; r2 = 0.98748"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.346898     * exp(  -7437.392    *(1/   298.    -1/T))

set label "" at    278.1500    ,    7.030723     point
set label "" at    288.1500    ,    3.630781     point
set label "" at    298.1500    ,    1.496236     point
set label "" at    303.1500    ,   0.9354057     point
set label "" at    313.1500    ,   0.3556313     point
set label "" at    298.1500    ,    1.346898     point ps 2 pt 6

plot [270:320] Hs(T)
