# load "ref3683-189084-61-5.gnu"
# chem = "PBDE-66"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-66; casrn = 189084-61-5; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.4696427     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    2.449063     point
set label "" at    288.1500    ,    1.264736     point
set label "" at    298.1500    ,   0.5223962     point
set label "" at    303.1500    ,   0.3265878     point
set label "" at    313.1500    ,   0.1238797     point
set label "" at    298.1500    ,   0.4696427     point ps 2 pt 6

plot [270:320] Hs(T)
