# load "ref3683-189084-64-8.gnu"
# chem = "PBDE-100"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-100; casrn = 189084-64-8; r2 = 0.96073"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    3.553267     * exp(  -7267.199    *(1/   298.    -1/T))

set label "" at    278.1500    ,    16.67247     point
set label "" at    288.1500    ,    11.11732     point
set label "" at    298.1500    ,    4.168694     point
set label "" at    303.1500    ,    1.887991     point
set label "" at    313.1500    ,    1.086426     point
set label "" at    298.1500    ,    3.553267     point ps 2 pt 6

plot [270:320] Hs(T)
