# load "ref3683-189084-67-1.gnu"
# chem = "PBDE-181"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-181; casrn = 189084-67-1; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    8.928275     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    46.55861     point
set label "" at    288.1500    ,    24.04363     point
set label "" at    298.1500    ,    9.931160     point
set label "" at    303.1500    ,    6.208690     point
set label "" at    313.1500    ,    2.355049     point
set label "" at    298.1500    ,    8.928275     point ps 2 pt 6

plot [270:320] Hs(T)
