# load "ref3683-189084-68-2.gnu"
# chem = "PBDE-190"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-190; casrn = 189084-68-2; r2 = 0.98738"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    3.995242     * exp(  -7436.717    *(1/   298.    -1/T))

set label "" at    278.1500    ,    20.84491     point
set label "" at    288.1500    ,    10.76465     point
set label "" at    298.1500    ,    4.446313     point
set label "" at    303.1500    ,    2.773320     point
set label "" at    313.1500    ,    1.054387     point
set label "" at    298.1500    ,    3.995242     point ps 2 pt 6

plot [270:320] Hs(T)
