# load "ref3683-259087-35-9.gnu"
# chem = "PBDE-189"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-189; casrn = 259087-35-9; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    4.443934     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    23.17395     point
set label "" at    288.1500    ,    11.96741     point
set label "" at    298.1500    ,    4.943107     point
set label "" at    303.1500    ,    3.090295     point
set label "" at    313.1500    ,    1.172195     point
set label "" at    298.1500    ,    4.443934     point ps 2 pt 6

plot [270:320] Hs(T)
