# load "ref3683-327185-09-1.gnu"
# chem = "PBDE-69"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-69; casrn = 327185-09-1; r2 = 0.98747"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9837963     * exp(  -7439.798    *(1/   298.    -1/T))

set label "" at    278.1500    ,    5.140437     point
set label "" at    288.1500    ,    2.648500     point
set label "" at    298.1500    ,    1.093956     point
set label "" at    303.1500    ,   0.6839116     point
set label "" at    313.1500    ,   0.2594179     point
set label "" at    298.1500    ,   0.9837963     point ps 2 pt 6

plot [270:320] Hs(T)
