# load "ref3683-337513-72-1.gnu"
# chem = "PBDE-203"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-203; casrn = 337513-72-1; r2 = 0.98738"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    20.44293     * exp(  -7436.717    *(1/   298.    -1/T))

set label "" at    278.1500    ,    106.6596     point
set label "" at    288.1500    ,    55.08077     point
set label "" at    298.1500    ,    22.75097     point
set label "" at    303.1500    ,    14.19058     point
set label "" at    313.1500    ,    5.395106     point
set label "" at    298.1500    ,    20.44293     point ps 2 pt 6

plot [270:320] Hs(T)
