# load "ref3683-337513-75-4.gnu"
# chem = "PBDE-26"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-26; casrn = 337513-75-4; r2 = 0.98747"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2476881     * exp(  -7439.798    *(1/   298.    -1/T))

set label "" at    278.1500    ,    1.294196     point
set label "" at    288.1500    ,   0.6668068     point
set label "" at    298.1500    ,   0.2754229     point
set label "" at    303.1500    ,   0.1721869     point
set label "" at    313.1500    ,   0.6531306E-01 point
set label "" at    298.1500    ,   0.2476881     point ps 2 pt 6

plot [270:320] Hs(T)
