# load "ref3683-337513-82-3.gnu"
# chem = "PBDE-57"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-57; casrn = 337513-82-3; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.6191097     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    3.228494     point
set label "" at    288.1500    ,    1.667247     point
set label "" at    298.1500    ,   0.6886523     point
set label "" at    303.1500    ,   0.4305266     point
set label "" at    313.1500    ,   0.1633052     point
set label "" at    298.1500    ,   0.6191097     point ps 2 pt 6

plot [270:320] Hs(T)
