# load "ref3683-366791-32-4.gnu"
# chem = "PBDE-126"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-126; casrn = 366791-32-4; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.5568876     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    2.904023     point
set label "" at    288.1500    ,    1.499685     point
set label "" at    298.1500    ,   0.6194411     point
set label "" at    303.1500    ,   0.3872576     point
set label "" at    313.1500    ,   0.1468926     point
set label "" at    298.1500    ,   0.5568876     point ps 2 pt 6

plot [270:320] Hs(T)
