# load "ref3683-373594-78-6.gnu"
# chem = "PBDE-105"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-105; casrn = 373594-78-6; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.6106152     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    3.184198     point
set label "" at    288.1500    ,    1.644372     point
set label "" at    298.1500    ,   0.6792036     point
set label "" at    303.1500    ,   0.4246196     point
set label "" at    313.1500    ,   0.1610646     point
set label "" at    298.1500    ,   0.6106152     point ps 2 pt 6

plot [270:320] Hs(T)
