# load "ref3683-38463-82-0.gnu"
# chem = "PBDE-98"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-98; casrn = 38463-82-0; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    3.538079     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    18.45015     point
set label "" at    288.1500    ,    9.527962     point
set label "" at    298.1500    ,    3.935501     point
set label "" at    303.1500    ,    2.460368     point
set label "" at    313.1500    ,   0.9332543     point
set label "" at    298.1500    ,    3.538079     point ps 2 pt 6

plot [270:320] Hs(T)
