# load "ref3683-407578-53-4.gnu"
# chem = "PBDE-192"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-192; casrn = 407578-53-4; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    12.96485     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    67.60830     point
set label "" at    288.1500    ,    34.91403     point
set label "" at    298.1500    ,    14.42115     point
set label "" at    303.1500    ,    9.015711     point
set label "" at    313.1500    ,    3.419794     point
set label "" at    298.1500    ,    12.96485     point ps 2 pt 6

plot [270:320] Hs(T)
