# load "ref3683-417727-71-0.gnu"
# chem = "PBDE-120"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-120; casrn = 417727-71-0; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.677906     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    8.749838     point
set label "" at    288.1500    ,    4.518559     point
set label "" at    298.1500    ,    1.866380     point
set label "" at    303.1500    ,    1.166810     point
set label "" at    313.1500    ,   0.4425884     point
set label "" at    298.1500    ,    1.677906     point ps 2 pt 6

plot [270:320] Hs(T)
