# load "ref3683-442690-45-1.gnu"
# chem = "PBDE-182"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-182; casrn = 442690-45-1; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    19.04441     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    99.31160     point
set label "" at    288.1500    ,    51.28614     point
set label "" at    298.1500    ,    21.18361     point
set label "" at    303.1500    ,    13.24342     point
set label "" at    313.1500    ,    5.023426     point
set label "" at    298.1500    ,    19.04441     point ps 2 pt 6

plot [270:320] Hs(T)
