# load "ref3683-446254-16-6.gnu"
# chem = "PBDE-23"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-23; casrn = 446254-16-6; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2279122     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    1.188502     point
set label "" at    288.1500    ,   0.6137620     point
set label "" at    298.1500    ,   0.2535129     point
set label "" at    303.1500    ,   0.1584893     point
set label "" at    313.1500    ,   0.6011737E-01 point
set label "" at    298.1500    ,   0.2279122     point ps 2 pt 6

plot [270:320] Hs(T)
