# load "ref3683-446254-19-9.gnu"
# chem = "PBDE-43"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-43; casrn = 446254-19-9; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.6573060     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    3.427678     point
set label "" at    288.1500    ,    1.770109     point
set label "" at    298.1500    ,   0.7311391     point
set label "" at    303.1500    ,   0.4570882     point
set label "" at    313.1500    ,   0.1733804     point
set label "" at    298.1500    ,   0.6573060     point ps 2 pt 6

plot [270:320] Hs(T)
