# load "ref3683-446254-20-2.gnu"
# chem = "PBDE-44"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-44; casrn = 446254-20-2; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.5685486     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    2.964831     point
set label "" at    288.1500    ,    1.531087     point
set label "" at    298.1500    ,   0.6324119     point
set label "" at    303.1500    ,   0.3953666     point
set label "" at    313.1500    ,   0.1499685     point
set label "" at    298.1500    ,   0.5685486     point ps 2 pt 6

plot [270:320] Hs(T)
