# load "ref3683-446254-26-8.gnu"
# chem = "PBDE-54"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-54; casrn = 446254-26-8; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.667864     * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,    8.709636     point
set label "" at    288.1500    ,    4.487454     point
set label "" at    298.1500    ,    1.853532     point
set label "" at    303.1500    ,    1.158777     point
set label "" at    313.1500    ,   0.4405549     point
set label "" at    298.1500    ,    1.667864     point ps 2 pt 6

plot [270:320] Hs(T)
