# load "ref3683-446254-28-0.gnu"
# chem = "PBDE-56"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-56; casrn = 446254-28-0; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2823369     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    1.472313     point
set label "" at    288.1500    ,   0.7603263     point
set label "" at    298.1500    ,   0.3140509     point
set label "" at    303.1500    ,   0.1963360     point
set label "" at    313.1500    ,   0.7447320E-01 point
set label "" at    298.1500    ,   0.2823369     point ps 2 pt 6

plot [270:320] Hs(T)
