# load "ref3683-446254-36-0.gnu"
# chem = "PBDE-65"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-65; casrn = 446254-36-0; r2 = 0.98747"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.4807344     * exp(  -7439.798    *(1/   298.    -1/T))

set label "" at    278.1500    ,    2.511886     point
set label "" at    288.1500    ,    1.294196     point
set label "" at    298.1500    ,   0.5345644     point
set label "" at    303.1500    ,   0.3341950     point
set label "" at    313.1500    ,   0.1267652     point
set label "" at    298.1500    ,   0.4807344     point ps 2 pt 6

plot [270:320] Hs(T)
