# load "ref3683-446254-43-9.gnu"
# chem = "PBDE-76"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-76; casrn = 446254-43-9; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.4739883     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    2.471724     point
set label "" at    288.1500    ,    1.276439     point
set label "" at    298.1500    ,   0.5272299     point
set label "" at    303.1500    ,   0.3296097     point
set label "" at    313.1500    ,   0.1250259     point
set label "" at    298.1500    ,   0.4739883     point ps 2 pt 6

plot [270:320] Hs(T)
