# load "ref3683-446254-53-1.gnu"
# chem = "PBDE-86"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-86; casrn = 446254-53-1; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9199571     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    4.797334     point
set label "" at    288.1500    ,    2.477422     point
set label "" at    298.1500    ,    1.023293     point
set label "" at    303.1500    ,   0.6397348     point
set label "" at    313.1500    ,   0.2426610     point
set label "" at    298.1500    ,   0.9199571     point ps 2 pt 6

plot [270:320] Hs(T)
