# load "ref3683-446254-55-3.gnu"
# chem = "PBDE-88"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-88; casrn = 446254-55-3; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.182409     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    6.165950     point
set label "" at    288.1500    ,    3.184198     point
set label "" at    298.1500    ,    1.315225     point
set label "" at    303.1500    ,   0.8222426     point
set label "" at    313.1500    ,   0.3118890     point
set label "" at    298.1500    ,    1.182409     point ps 2 pt 6

plot [270:320] Hs(T)
