# load "ref3683-446254-63-3.gnu"
# chem = "PBDE-96"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-96; casrn = 446254-63-3; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    3.888370     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    20.27683     point
set label "" at    288.1500    ,    10.47129     point
set label "" at    298.1500    ,    4.325138     point
set label "" at    303.1500    ,    2.703958     point
set label "" at    313.1500    ,    1.025652     point
set label "" at    298.1500    ,    3.888370     point ps 2 pt 6

plot [270:320] Hs(T)
