# load "ref3683-446254-69-9.gnu"
# chem = "PBDE-106"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-106; casrn = 446254-69-9; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8467741     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    4.415704     point
set label "" at    288.1500    ,    2.280342     point
set label "" at    298.1500    ,   0.9418896     point
set label "" at    303.1500    ,   0.5888437     point
set label "" at    313.1500    ,   0.2233572     point
set label "" at    298.1500    ,   0.8467741     point ps 2 pt 6

plot [270:320] Hs(T)
