# load "ref3683-446254-72-4.gnu"
# chem = "PBDE-109"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-109; casrn = 446254-72-4; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.196100     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    6.237348     point
set label "" at    288.1500    ,    3.221069     point
set label "" at    298.1500    ,    1.330454     point
set label "" at    303.1500    ,   0.8317638     point
set label "" at    313.1500    ,   0.3155005     point
set label "" at    298.1500    ,    1.196100     point ps 2 pt 6

plot [270:320] Hs(T)
