# load "ref3683-446254-75-7.gnu"
# chem = "PBDE-112"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-112; casrn = 446254-75-7; r2 = 0.98747"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.709642     * exp(  -7439.798    *(1/   298.    -1/T))

set label "" at    278.1500    ,    8.933055     point
set label "" at    288.1500    ,    4.602566     point
set label "" at    298.1500    ,    1.901078     point
set label "" at    303.1500    ,    1.188502     point
set label "" at    313.1500    ,   0.4508167     point
set label "" at    298.1500    ,    1.709642     point ps 2 pt 6

plot [270:320] Hs(T)
