# load "ref3683-446254-82-6.gnu"
# chem = "PBDE-122"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-122; casrn = 446254-82-6; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.7240484     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    3.775722     point
set label "" at    288.1500    ,    1.949845     point
set label "" at    298.1500    ,   0.8053784     point
set label "" at    303.1500    ,   0.5035006     point
set label "" at    313.1500    ,   0.1909853     point
set label "" at    298.1500    ,   0.7240484     point ps 2 pt 6

plot [270:320] Hs(T)
