# load "ref3683-446254-84-8.gnu"
# chem = "PBDE-124"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-124; casrn = 446254-84-8; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.066025     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    5.559043     point
set label "" at    288.1500    ,    2.870781     point
set label "" at    298.1500    ,    1.185769     point
set label "" at    303.1500    ,   0.7413102     point
set label "" at    313.1500    ,   0.2811901     point
set label "" at    298.1500    ,    1.066025     point ps 2 pt 6

plot [270:320] Hs(T)
