# load "ref3683-446254-86-0.gnu"
# chem = "PBDE-127"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-127; casrn = 446254-86-0; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.070946     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    5.584702     point
set label "" at    288.1500    ,    2.884032     point
set label "" at    298.1500    ,    1.191242     point
set label "" at    303.1500    ,   0.7447320     point
set label "" at    313.1500    ,   0.2824880     point
set label "" at    298.1500    ,    1.070946     point ps 2 pt 6

plot [270:320] Hs(T)
