# load "ref3683-446254-87-1.gnu"
# chem = "PBDE-129"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-129; casrn = 446254-87-1; r2 = 0.98748"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.924575     * exp(  -7437.392    *(1/   298.    -1/T))

set label "" at    278.1500    ,    10.04616     point
set label "" at    288.1500    ,    5.188000     point
set label "" at    298.1500    ,    2.137962     point
set label "" at    303.1500    ,    1.336596     point
set label "" at    313.1500    ,   0.5081594     point
set label "" at    298.1500    ,    1.924575     point ps 2 pt 6

plot [270:320] Hs(T)
