# load "ref3683-446254-91-7.gnu"
# chem = "PBDE-133"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-133; casrn = 446254-91-7; r2 = 0.98738"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    6.259549     * exp(  -7436.717    *(1/   298.    -1/T))

set label "" at    278.1500    ,    32.65878     point
set label "" at    288.1500    ,    16.86553     point
set label "" at    298.1500    ,    6.966265     point
set label "" at    303.1500    ,    4.345102     point
set label "" at    313.1500    ,    1.651962     point
set label "" at    298.1500    ,    6.259549     point ps 2 pt 6

plot [270:320] Hs(T)
