# load "ref3683-446254-93-9.gnu"
# chem = "PBDE-135"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-135; casrn = 446254-93-9; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    8.553829     * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,    44.66836     point
set label "" at    288.1500    ,    23.01442     point
set label "" at    298.1500    ,    9.506048     point
set label "" at    303.1500    ,    5.942922     point
set label "" at    313.1500    ,    2.259436     point
set label "" at    298.1500    ,    8.553829     point ps 2 pt 6

plot [270:320] Hs(T)
