# load "ref3683-446254-99-5.gnu"
# chem = "PBDE-143"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-143; casrn = 446254-99-5; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    5.078876     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    26.48500     point
set label "" at    288.1500    ,    13.67729     point
set label "" at    298.1500    ,    5.649370     point
set label "" at    303.1500    ,    3.531832     point
set label "" at    313.1500    ,    1.339677     point
set label "" at    298.1500    ,    5.078876     point ps 2 pt 6

plot [270:320] Hs(T)
