# load "ref3683-446255-02-3.gnu"
# chem = "PBDE-146"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-146; casrn = 446255-02-3; r2 = 0.98747"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    5.319921     * exp(  -7439.798    *(1/   298.    -1/T))

set label "" at    278.1500    ,    27.79713     point
set label "" at    288.1500    ,    14.32188     point
set label "" at    298.1500    ,    5.915616     point
set label "" at    303.1500    ,    3.698282     point
set label "" at    313.1500    ,    1.402814     point
set label "" at    298.1500    ,    5.319921     point ps 2 pt 6

plot [270:320] Hs(T)
