# load "ref3683-446255-03-4.gnu"
# chem = "PBDE-148"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-148; casrn = 446255-03-4; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    11.50185     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    59.97911     point
set label "" at    288.1500    ,    30.97419     point
set label "" at    298.1500    ,    12.79381     point
set label "" at    303.1500    ,    7.998343     point
set label "" at    313.1500    ,    3.033891     point
set label "" at    298.1500    ,    11.50185     point ps 2 pt 6

plot [270:320] Hs(T)
