# load "ref3683-446255-10-3.gnu"
# chem = "PBDE-159"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-159; casrn = 446255-10-3; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    2.972765     * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,    15.52387     point
set label "" at    288.1500    ,    7.998343     point
set label "" at    298.1500    ,    3.303695     point
set label "" at    303.1500    ,    2.065380     point
set label "" at    313.1500    ,   0.7852356     point
set label "" at    298.1500    ,    2.972765     point ps 2 pt 6

plot [270:320] Hs(T)
