# load "ref3683-446255-18-1.gnu"
# chem = "PBDE-169"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-169; casrn = 446255-18-1; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.240988     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    6.471426     point
set label "" at    288.1500    ,    3.341950     point
set label "" at    298.1500    ,    1.380384     point
set label "" at    303.1500    ,   0.8629785     point
set label "" at    313.1500    ,   0.3273407     point
set label "" at    298.1500    ,    1.240988     point ps 2 pt 6

plot [270:320] Hs(T)
