# load "ref3683-446255-24-9.gnu"
# chem = "PBDE-178"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-178; casrn = 446255-24-9; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    13.20589     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    68.86523     point
set label "" at    288.1500    ,    35.56313     point
set label "" at    298.1500    ,    14.68926     point
set label "" at    303.1500    ,    9.183326     point
set label "" at    313.1500    ,    3.483373     point
set label "" at    298.1500    ,    13.20589     point ps 2 pt 6

plot [270:320] Hs(T)
