# load "ref3683-446255-25-0.gnu"
# chem = "PBDE-179"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-179; casrn = 446255-25-0; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    21.91632     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    114.2878     point
set label "" at    288.1500    ,    59.02011     point
set label "" at    298.1500    ,    24.37811     point
set label "" at    303.1500    ,    15.24053     point
set label "" at    313.1500    ,    5.780960     point
set label "" at    298.1500    ,    21.91632     point ps 2 pt 6

plot [270:320] Hs(T)
