# load "ref3683-446255-30-7.gnu"
# chem = "PBDE-191"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-191; casrn = 446255-30-7; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    8.409450     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    43.85307     point
set label "" at    288.1500    ,    22.64644     point
set label "" at    298.1500    ,    9.354057     point
set label "" at    303.1500    ,    5.847901     point
set label "" at    313.1500    ,    2.218196     point
set label "" at    298.1500    ,    8.409450     point ps 2 pt 6

plot [270:320] Hs(T)
