# load "ref3683-446255-46-5.gnu"
# chem = "PBDE-200"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-200; casrn = 446255-46-5; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    37.13364     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    193.6422     point
set label "" at    288.1500    ,    100.0000     point
set label "" at    298.1500    ,    41.30475     point
set label "" at    303.1500    ,    25.82260     point
set label "" at    313.1500    ,    9.794900     point
set label "" at    298.1500    ,    37.13364     point ps 2 pt 6

plot [270:320] Hs(T)
