# load "ref3683-446255-54-5.gnu"
# chem = "PBDE-204"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-204; casrn = 446255-54-5; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    61.91097     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    322.8494     point
set label "" at    288.1500    ,    166.7247     point
set label "" at    298.1500    ,    68.86523     point
set label "" at    303.1500    ,    43.05266     point
set label "" at    313.1500    ,    16.33052     point
set label "" at    298.1500    ,    61.91097     point ps 2 pt 6

plot [270:320] Hs(T)
