# load "ref3683-446255-56-7.gnu"
# chem = "PBDE-205"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-205; casrn = 446255-56-7; r2 = 0.98747"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    17.86098     * exp(  -7439.798    *(1/   298.    -1/T))

set label "" at    278.1500    ,    93.32543     point
set label "" at    288.1500    ,    48.08393     point
set label "" at    298.1500    ,    19.86095     point
set label "" at    303.1500    ,    12.41652     point
set label "" at    313.1500    ,    4.709773     point
set label "" at    298.1500    ,    17.86098     point ps 2 pt 6

plot [270:320] Hs(T)
