# load "ref3683-60348-60-9.gnu"
# chem = "PBDE-99"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-99; casrn = 60348-60-9; r2 = 0.97101"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.536548     * exp(  -8883.845    *(1/   298.    -1/T))

set label "" at    278.1500    ,    10.00000     point
set label "" at    288.1500    ,    5.888437     point
set label "" at    298.1500    ,    1.667247     point
set label "" at    303.1500    ,    1.028016     point
set label "" at    313.1500    ,   0.2985383     point
set label "" at    298.1500    ,    1.536548     point ps 2 pt 6

plot [270:320] Hs(T)
