# load "ref3683-6255-22-7.gnu"
# chem = "PBDE-175"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-175; casrn = 6255-22-7; r2 = 0.98738"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    16.88663     * exp(  -7436.717    *(1/   298.    -1/T))

set label "" at    278.1500    ,    88.10489     point
set label "" at    288.1500    ,    45.49881     point
set label "" at    298.1500    ,    18.79317     point
set label "" at    303.1500    ,    11.72195     point
set label "" at    313.1500    ,    4.456562     point
set label "" at    298.1500    ,    16.88663     point ps 2 pt 6

plot [270:320] Hs(T)
