# load "ref3683-6876-00-2.gnu"
# chem = "PBDE-2"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-2; casrn = 6876-00-2; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2258227E-01 * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.1177606     point
set label "" at    288.1500    ,   0.6081350E-01 point
set label "" at    298.1500    ,   0.2511886E-01 point
set label "" at    303.1500    ,   0.1570363E-01 point
set label "" at    313.1500    ,   0.5956621E-02 point
set label "" at    298.1500    ,   0.2258227E-01 point ps 2 pt 6

plot [270:320] Hs(T)
