# load "ref3685-107-10-8.gnu"
# chem = "1-propanamine"

set terminal postscript eps color
set title "ref = 3685; chem = 1-propanamine; casrn = 107-10-8; r2 = 0.99287"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.5599632     * exp(  -6360.065    *(1/   298.    -1/T))

set label "" at    298.0000    ,   0.5763632     point
set label "" at    293.0000    ,   0.7668394     point
set label "" at    288.0000    ,    1.212929     point
set label "" at    283.0000    ,    1.872193     point
set label "" at    278.0000    ,    2.515667     point
set label "" at    298.1500    ,   0.5599632     point ps 2 pt 6

plot [270:300] Hs(T)
