# load "ref3685-107-11-9.gnu"
# chem = "allylamine"

set terminal postscript eps color
set title "ref = 3685; chem = allylamine; casrn = 107-11-9; r2 = 0.99979"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.018156     * exp(  -5430.279    *(1/   298.    -1/T))

set label "" at    298.0000    ,    1.018505     point
set label "" at    293.0000    ,    1.413274     point
set label "" at    288.0000    ,    1.950160     point
set label "" at    283.0000    ,    2.686405     point
set label "" at    278.0000    ,    3.803602     point
set label "" at    298.1500    ,    1.018156     point ps 2 pt 6

plot [270:300] Hs(T)
