# load "ref3685-109-02-4.gnu"
# chem = "4-methylmorpholine"

set terminal postscript eps color
set title "ref = 3685; chem = 4-methylmorpholine; casrn = 109-02-4; r2 = 0.93379"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    11.62798     * exp(  -10250.84    *(1/   298.    -1/T))

set label "" at    308.0000    ,    4.461880     point
set label "" at    303.0000    ,    6.117937     point
set label "" at    298.0000    ,    9.394523     point
set label "" at    293.0000    ,    25.49519     point
set label "" at    298.1500    ,    11.62798     point ps 2 pt 6

plot [290:310] Hs(T)
