# load "ref3691-108-20-3.gnu"
# chem = "DIPE diisopropyl ether"

set terminal postscript eps color
set title "ref = 3691; chem = DIPE diisopropyl ether; casrn = 108-20-3; r2 = 0.96915"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1527349E-01 * exp(  -8391.847    *(1/   298.    -1/T))

set label "" at    318.1500    ,   0.2802424E-02 point
set label "" at    323.1500    ,   0.1516218E-02 point
set label "" at    328.1500    ,   0.1213650E-02 point
set label "" at    333.1500    ,   0.8082134E-03 point
set label "" at    298.1500    ,   0.1527349E-01 point ps 2 pt 6

plot [310:340] Hs(T)
