# load "ref3691-142-96-1.gnu"
# chem = "DBE  dibutyl ether"

set terminal postscript eps color
set title "ref = 3691; chem = DBE  dibutyl ether; casrn = 142-96-1; r2 = 0.96208"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.7170656E-02 * exp(  -10015.81    *(1/   298.    -1/T))

set label "" at    318.1500    ,   0.9717038E-03 point
set label "" at    323.1500    ,   0.4578906E-03 point
set label "" at    328.1500    ,   0.3192225E-03 point
set label "" at    333.1500    ,   0.2277855E-03 point
set label "" at    298.1500    ,   0.7170656E-02 point ps 2 pt 6

plot [310:340] Hs(T)
