# load "ref3691-994-05-8.gnu"
# chem = "TAME 2-methoxy-2-methylbutane"

set terminal postscript eps color
set title "ref = 3691; chem = TAME 2-methoxy-2-methylbutane; casrn = 994-05-8; r2 = 0.90911"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.5255142E-01 * exp(  -9445.120    *(1/   298.    -1/T))

set label "" at    318.1500    ,   0.8463187E-02 point
set label "" at    323.1500    ,   0.3721874E-02 point
set label "" at    328.1500    ,   0.2594738E-02 point
set label "" at    333.1500    ,   0.2175334E-02 point
set label "" at    298.1500    ,   0.5255142E-01 point ps 2 pt 6

plot [310:340] Hs(T)
