# load "ref3693-108-20-3.gnu"
# chem = "diisopropyl ether"

set terminal postscript eps color
set title "ref = 3693; chem = diisopropyl ether; casrn = 108-20-3; r2 = 0.99446"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.4849561E-02 * exp(  -6223.241    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.1550587E-01 point
set label "" at    293.1500    ,   0.6742257E-02 point
set label "" at    298.1500    ,   0.4604932E-02 point
set label "" at    303.1500    ,   0.3276070E-02 point
set label "" at    313.1500    ,   0.1913111E-02 point
set label "" at    298.1500    ,   0.4849561E-02 point ps 2 pt 6

plot [280:320] Hs(T)
