# load "ref3693-333-36-8.gnu"
# chem = "di(2,2,2-trifluoroethyl) ether"

set terminal postscript eps color
set title "ref = 3693; chem = di(2,2,2-trifluoroethyl) ether; casrn = 333-36-8; r2 = 0.73557"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9194485E-02 * exp(   394.4853    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.8789379E-02 point
set label "" at    293.1500    ,   0.8937442E-02 point
set label "" at    298.1500    ,   0.8973627E-02 point
set label "" at    303.1500    ,   0.9107304E-02 point
set label "" at    313.1500    ,   0.1015941E-01 point
set label "" at    298.1500    ,   0.9194485E-02 point ps 2 pt 6

plot [280:320] Hs(T)
