# load "ref3693-67-63-0.gnu"
# chem = "2-propanol"

set terminal postscript eps color
set title "ref = 3693; chem = 2-propanol; casrn = 67-63-0; r2 = 0.99787"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.162307     * exp(  -7600.560    *(1/   298.    -1/T))

set label "" at    283.1500    ,    4.704494     point
set label "" at    293.1500    ,    1.734897     point
set label "" at    298.1500    ,    1.118413     point
set label "" at    303.1500    ,   0.7456535     point
set label "" at    313.1500    ,   0.3598282     point
set label "" at    298.1500    ,    1.162307     point ps 2 pt 6

plot [280:320] Hs(T)
