# load "ref3693-71-23-8.gnu"
# chem = "1-propanol"

set terminal postscript eps color
set title "ref = 3693; chem = 1-propanol; casrn = 71-23-8; r2 = 0.99946"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.755601     * exp(  -7722.441    *(1/   298.    -1/T))

set label "" at    283.1500    ,    6.976034     point
set label "" at    293.1500    ,    2.767946     point
set label "" at    298.1500    ,    1.732743     point
set label "" at    303.1500    ,    1.108949     point
set label "" at    313.1500    ,   0.5201576     point
set label "" at    298.1500    ,    1.755601     point ps 2 pt 6

plot [280:320] Hs(T)
