# load "ref3697-60-29-7.gnu"
# chem = "diethyl ether"

set terminal postscript eps color
set title "ref = 3697; chem = diethyl ether; casrn = 60-29-7; r2 = 0.99629"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1334313E-01 * exp(  -7375.965    *(1/   298.    -1/T))

set label "" at    308.1500    ,   0.6010691E-02 point
set label "" at    310.1500    ,   0.5068386E-02 point
set label "" at    312.1500    ,   0.4423280E-02 point
set label "" at    298.1500    ,   0.1334313E-01 point ps 2 pt 6

plot [300:320] Hs(T)
