# load "ref3701-10024-97-2.gnu"
# chem = "dinitrogen monoxide"

set terminal postscript eps color
set title "ref = 3701; chem = dinitrogen monoxide; casrn = 10024-97-2; r2 = 0.99829"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2451425E-03 * exp(  -2334.833    *(1/   298.    -1/T))

set label "" at    293.1500    ,   0.2843212E-03 point
set label "" at    298.1500    ,   0.2448611E-03 point
set label "" at    303.1500    ,   0.2134472E-03 point
set label "" at    308.1500    ,   0.1881268E-03 point
set label "" at    313.1500    ,   0.1670716E-03 point
set label "" at    318.1500    ,   0.1497025E-03 point
set label "" at    323.1500    ,   0.1358484E-03 point
set label "" at    298.1500    ,   0.2451425E-03 point ps 2 pt 6

plot [290:330] Hs(T)
