# load "ref3707-7727-37-9.gnu"
# chem = "nitrogen"

set terminal postscript eps color
set title "ref = 3707; chem = nitrogen; casrn = 7727-37-9; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.6529889E-05 * exp(  -1095.225    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.6529889E-05 point
set label "" at    311.1500    ,   0.5600822E-05 point
set label "" at    298.1500    ,   0.6529889E-05 point ps 2 pt 6

plot [290:320] Hs(T)
