# load "ref3709-124-38-9.gnu"
# chem = "carbon dioxide"

set terminal postscript eps color
set title "ref = 3709; chem = carbon dioxide; casrn = 124-38-9; r2 = 0.99499"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3276066E-03 * exp(  -2344.459    *(1/   298.    -1/T))

set label "" at    293.1500    ,   0.3692483E-03 point
set label "" at    295.1500    ,   0.3553363E-03 point
set label "" at    297.1500    ,   0.3383735E-03 point
set label "" at    299.1500    ,   0.3216376E-03 point
set label "" at    301.1500    ,   0.3055234E-03 point
set label "" at    303.1500    ,   0.2892250E-03 point
set label "" at    305.1500    ,   0.2731402E-03 point
set label "" at    307.1500    ,   0.2568734E-03 point
set label "" at    298.1500    ,   0.3276066E-03 point ps 2 pt 6

plot [290:310] Hs(T)
