# load "ref3710-10024-97-2.gnu"
# chem = "dinitrogen monoxide"

set terminal postscript eps color
set title "ref = 3710; chem = dinitrogen monoxide; casrn = 10024-97-2; r2 = 0.99778"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2366809E-03 * exp(  -2422.848    *(1/   298.    -1/T))

set label "" at    310.1500    ,   0.1721777E-03 point
set label "" at    298.1500    ,   0.2396169E-03 point
set label "" at    293.1500    ,   0.2695512E-03 point
set label "" at    298.1500    ,   0.2366809E-03 point ps 2 pt 6

plot [290:320] Hs(T)
