# load "ref3711-124-38-9.gnu"
# chem = "carbon dioxide"

set terminal postscript eps color
set title "ref = 3711; chem = carbon dioxide; casrn = 124-38-9; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3330030E-03 * exp(  -2521.860    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.3330030E-03 point
set label "" at    288.1500    ,   0.4466126E-03 point
set label "" at    298.1500    ,   0.3330030E-03 point ps 2 pt 6

plot [280:300] Hs(T)
