# load "ref3711-1333-74-0.gnu"
# chem = "hydrogen"

set terminal postscript eps color
set title "ref = 3711; chem = hydrogen; casrn = 1333-74-0; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.7769397E-05 * exp(  -539.3264    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.7769397E-05 point
set label "" at    288.1500    ,   0.8272768E-05 point
set label "" at    298.1500    ,   0.7769397E-05 point ps 2 pt 6

plot [280:300] Hs(T)
