# load "ref3712-7782-44-7.gnu"
# chem = "oxygen"

set terminal postscript eps color
set title "ref = 3712; chem = oxygen; casrn = 7782-44-7; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1220306E-04 * exp(  -1799.260    *(1/   298.    -1/T))

set label "" at    279.5500    ,   0.1823261E-04 point
set label "" at    285.7500    ,   0.1585623E-04 point
set label "" at    298.1500    ,   0.1220306E-04 point ps 2 pt 6

plot [270:290] Hs(T)
