# load "ref3714-7440-01-9.gnu"
# chem = "neon"

set terminal postscript eps color
set title "ref = 3714; chem = neon; casrn = 7440-01-9; r2 = 0.91892"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.6583123E-05 * exp(   989.7032    *(1/   298.    -1/T))

set label "" at    273.1500    ,   0.5004546E-05 point
set label "" at    283.1500    ,   0.5180144E-05 point
set label "" at    293.1500    ,   0.6453230E-05 point
set label "" at    303.1500    ,   0.6936125E-05 point
set label "" at    298.1500    ,   0.6583123E-05 point ps 2 pt 6

plot [270:310] Hs(T)
