# load "ref3714-7440-37-1.gnu"
# chem = "argon"

set terminal postscript eps color
set title "ref = 3714; chem = argon; casrn = 7440-37-1; r2 = 0.96182"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1587404E-04 * exp(  -1314.439    *(1/   298.    -1/T))

set label "" at    273.1500    ,   0.2462763E-04 point
set label "" at    283.1500    ,   0.1922799E-04 point
set label "" at    293.1500    ,   0.1663792E-04 point
set label "" at    303.1500    ,   0.1527703E-04 point
set label "" at    298.1500    ,   0.1587404E-04 point ps 2 pt 6

plot [270:310] Hs(T)
