# load "ref3714-7440-59-7.gnu"
# chem = "helium"

set terminal postscript eps color
set title "ref = 3714; chem = helium; casrn = 7440-59-7; r2 = 0.29795"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.6275973E-05 * exp(   696.0400    *(1/   298.    -1/T))

set label "" at    273.1500    ,   0.5882536E-05 point
set label "" at    283.1500    ,   0.4389952E-05 point
set label "" at    293.1500    ,   0.6058134E-05 point
set label "" at    303.1500    ,   0.7067823E-05 point
set label "" at    298.1500    ,   0.6275973E-05 point ps 2 pt 6

plot [270:310] Hs(T)
