# load "ref3717-630-08-0.gnu"
# chem = "carbon monoxide"

set terminal postscript eps color
set title "ref = 3717; chem = carbon monoxide; casrn = 630-08-0; r2 = 0.97966"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9504181E-05 * exp(  -1177.923    *(1/   298.    -1/T))

set label "" at    278.9500    ,   0.1260889E-04 point
set label "" at    281.7500    ,   0.1194358E-04 point
set label "" at    282.1500    ,   0.1182469E-04 point
set label "" at    290.5500    ,   0.1050330E-04 point
set label "" at    291.5500    ,   0.1019200E-04 point
set label "" at    295.1500    ,   0.1008632E-04 point
set label "" at    298.1500    ,   0.9504181E-05 point ps 2 pt 6

plot [270:300] Hs(T)
