# load "ref3719-111-87-5.gnu"
# chem = "1-octanol"

set terminal postscript eps color
set title "ref = 3719; chem = 1-octanol; casrn = 111-87-5; r2 = 0.99937"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1654278     * exp(  -7034.423    *(1/   298.    -1/T))

set label "" at    288.1500    ,   0.3650000     point
set label "" at    298.1500    ,   0.1700000     point
set label "" at    308.1500    ,   0.7860000E-01 point
set label "" at    323.1500    ,   0.2610000E-01 point
set label "" at    298.1500    ,   0.1654278     point ps 2 pt 6

plot [280:330] Hs(T)
