# load "ref3719-589-98-0.gnu"
# chem = "3-octanol"

set terminal postscript eps color
set title "ref = 3719; chem = 3-octanol; casrn = 589-98-0; r2 = 0.98395"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1199383     * exp(  -8332.706    *(1/   298.    -1/T))

set label "" at    288.1500    ,   0.3710000     point
set label "" at    298.1500    ,   0.1040000     point
set label "" at    308.1500    ,   0.4160000E-01 point
set label "" at    323.1500    ,   0.1580000E-01 point
set label "" at    298.1500    ,   0.1199383     point ps 2 pt 6

plot [280:330] Hs(T)
