# load "ref3719-71-36-3.gnu"
# chem = "1-butanol"

set terminal postscript eps color
set title "ref = 3719; chem = 1-butanol; casrn = 71-36-3; r2 = 0.99808"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.043041     * exp(  -6957.932    *(1/   298.    -1/T))

set label "" at    288.1500    ,    2.330000     point
set label "" at    298.1500    ,    1.010000     point
set label "" at    308.1500    ,   0.5250000     point
set label "" at    323.1500    ,   0.1660000     point
set label "" at    298.1500    ,    1.043041     point ps 2 pt 6

plot [280:330] Hs(T)
