# load "ref3724-118-93-4.gnu"
# chem = "2′-hydroxyacetophenone"

set terminal postscript eps color
set title "ref = 3724; chem = 2′-hydroxyacetophenone; casrn = 118-93-4; r2 = 0.99810"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.012296     * exp(  -8351.559    *(1/   298.    -1/T))

set label "" at    278.0000    ,    7.459214     point
set label "" at    283.0000    ,    4.619464     point
set label "" at    288.0000    ,    2.784082     point
set label "" at    293.0000    ,    1.710358     point
set label "" at    298.0000    ,   0.9843867     point
set label "" at    298.1500    ,    1.012296     point ps 2 pt 6

plot [270:300] Hs(T)
