# load "ref3724-123-11-5.gnu"
# chem = "4-methoxybenzaldehyde"

set terminal postscript eps color
set title "ref = 3724; chem = 4-methoxybenzaldehyde; casrn = 123-11-5; r2 = 0.99698"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    23.80327     * exp(  -8722.503    *(1/   298.    -1/T))

set label "" at    278.0000    ,    206.0164     point
set label "" at    283.0000    ,    106.2477     point
set label "" at    288.0000    ,    67.35683     point
set label "" at    293.0000    ,    41.46322     point
set label "" at    298.0000    ,    23.74109     point
set label "" at    298.1500    ,    23.80327     point ps 2 pt 6

plot [270:300] Hs(T)
