# load "ref3724-529-20-4.gnu"
# chem = "2-methylbenzaldehyde"

set terminal postscript eps color
set title "ref = 3724; chem = 2-methylbenzaldehyde; casrn = 529-20-4; r2 = 0.99552"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3095101     * exp(  -6928.315    *(1/   298.    -1/T))

set label "" at    278.0000    ,    1.602350     point
set label "" at    283.0000    ,    1.089720     point
set label "" at    288.0000    ,   0.7326533     point
set label "" at    293.0000    ,   0.4829246     point
set label "" at    298.0000    ,   0.2967636     point
set label "" at    298.1500    ,   0.3095101     point ps 2 pt 6

plot [270:300] Hs(T)
