# load "ref3724-93-55-0.gnu"
# chem = "propiophenone"

set terminal postscript eps color
set title "ref = 3724; chem = propiophenone; casrn = 93-55-0; r2 = 0.98328"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9949798     * exp(  -7860.544    *(1/   298.    -1/T))

set label "" at    278.0000    ,    6.457230     point
set label "" at    283.0000    ,    3.863552     point
set label "" at    288.0000    ,    2.982945     point
set label "" at    293.0000    ,    1.578792     point
set label "" at    298.0000    ,   0.9386012     point
set label "" at    298.1500    ,   0.9949798     point ps 2 pt 6

plot [270:300] Hs(T)
