# load "ref3724-98-86-2.gnu"
# chem = "acetophenone"

set terminal postscript eps color
set title "ref = 3724; chem = acetophenone; casrn = 98-86-2; r2 = 0.98941"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.249625     * exp(  -7760.140    *(1/   298.    -1/T))

set label "" at    278.0000    ,    7.725614     point
set label "" at    283.0000    ,    5.246799     point
set label "" at    288.0000    ,    3.212403     point
set label "" at    293.0000    ,    2.160452     point
set label "" at    298.0000    ,    1.153139     point
set label "" at    298.1500    ,    1.249625     point ps 2 pt 6

plot [270:300] Hs(T)
