# load "ref3734-74-84-0.gnu"
# chem = "ethane"

set terminal postscript eps color
set title "ref = 3734; chem = ethane; casrn = 74-84-0; r2 = 0.99751"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1820877E-04 * exp(  -2722.081    *(1/   298.    -1/T))

set label "" at    288.1500    ,   0.2506457E-04 point
set label "" at    291.1500    ,   0.2272018E-04 point
set label "" at    294.1500    ,   0.2044405E-04 point
set label "" at    297.1500    ,   0.1902339E-04 point
set label "" at    300.1500    ,   0.1703007E-04 point
set label "" at    288.1500    ,   0.2491848E-04 point
set label "" at    298.1500    ,   0.1820877E-04 point ps 2 pt 6

plot [280:310] Hs(T)
