# load "ref3734-74-98-6.gnu"
# chem = "propane"

set terminal postscript eps color
set title "ref = 3734; chem = propane; casrn = 74-98-6; r2 = 0.97973"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1433457E-04 * exp(  -2975.755    *(1/   298.    -1/T))

set label "" at    288.1500    ,   0.1982626E-04 point
set label "" at    294.1500    ,   0.1655968E-04 point
set label "" at    300.1500    ,   0.1338363E-04 point
set label "" at    288.1500    ,   0.2016018E-04 point
set label "" at    294.1500    ,   0.1721389E-04 point
set label "" at    300.1500    ,   0.1306307E-04 point
set label "" at    298.1500    ,   0.1433457E-04 point ps 2 pt 6

plot [280:310] Hs(T)
