# load "ref3776-104-87-0.gnu"
# chem = "p-tolualdehyde"

set terminal postscript eps color
set title "ref = 3776; chem = p-tolualdehyde; casrn = 104-87-0; r2 = 0.99312"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.4609215     * exp(  -6432.409    *(1/   298.    -1/T))

set label "" at    288.1500    ,    1.060000     point
set label "" at    298.1500    ,   0.4220000     point
set label "" at    308.1500    ,   0.2160000     point
set label "" at    323.1500    ,   0.9240000E-01 point
set label "" at    298.1500    ,   0.4609215     point ps 2 pt 6

plot [280:330] Hs(T)
