# load "ref3776-600-14-6.gnu"
# chem = "2,3-pentanedione"

set terminal postscript eps color
set title "ref = 3776; chem = 2,3-pentanedione; casrn = 600-14-6; r2 = 0.99686"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1287545     * exp(  -6210.063    *(1/   298.    -1/T))

set label "" at    288.1500    ,   0.2800000     point
set label "" at    298.1500    ,   0.1220000     point
set label "" at    308.1500    ,   0.6280000E-01 point
set label "" at    323.1500    ,   0.2680000E-01 point
set label "" at    298.1500    ,   0.1287545     point ps 2 pt 6

plot [280:330] Hs(T)
