# load "ref3776-620-23-5.gnu"
# chem = "m-tolualdehyde"

set terminal postscript eps color
set title "ref = 3776; chem = m-tolualdehyde; casrn = 620-23-5; r2 = 0.99951"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3004617     * exp(  -5830.466    *(1/   298.    -1/T))

set label "" at    288.1500    ,   0.6000000     point
set label "" at    298.1500    ,   0.2920000     point
set label "" at    308.1500    ,   0.1620000     point
set label "" at    323.1500    ,   0.6610000E-01 point
set label "" at    298.1500    ,   0.3004617     point ps 2 pt 6

plot [280:330] Hs(T)
