# load "ref3799-106-97-8.gnu"
# chem = "butane"

set terminal postscript eps color
set title "ref = 3799; chem = butane; casrn = 106-97-8; r2 = 0.98694"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1258439E-04 * exp(  -3151.980    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.2812731E-04 point
set label "" at    298.1500    ,   0.1144831E-04 point
set label "" at    318.1500    ,   0.6809771E-05 point
set label "" at    298.1500    ,   0.1258439E-04 point ps 2 pt 6

plot [270:320] Hs(T)
