# load "ref3799-74-82-8.gnu"
# chem = "methane"

set terminal postscript eps color
set title "ref = 3799; chem = methane; casrn = 74-82-8; r2 = 0.99137"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1446500E-04 * exp(  -1590.316    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.2161362E-04 point
set label "" at    298.1500    ,   0.1391562E-04 point
set label "" at    318.1500    ,   0.1056008E-04 point
set label "" at    298.1500    ,   0.1446500E-04 point ps 2 pt 6

plot [270:320] Hs(T)
