# load "ref3799-74-98-6.gnu"
# chem = "propane"

set terminal postscript eps color
set title "ref = 3799; chem = propane; casrn = 74-98-6; r2 = 0.98666"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1572576E-04 * exp(  -2656.846    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.3098939E-04 point
set label "" at    298.1500    ,   0.1450777E-04 point
set label "" at    318.1500    ,   0.9375771E-05 point
set label "" at    298.1500    ,   0.1572576E-04 point ps 2 pt 6

plot [270:320] Hs(T)
