# load "ref3799-83-34-1.gnu"
# chem = "skatole"

set terminal postscript eps color
set title "ref = 3799; chem = skatole; casrn = 83-34-1; r2 = 0.92332"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2881101E-04 * exp(   2467.645    *(1/   298.    -1/T))

set label "" at    275.1500    ,   0.1549470E-04 point
set label "" at    286.1500    ,   0.2112016E-04 point
set label "" at    298.1500    ,   0.2210708E-04 point
set label "" at    310.1500    ,   0.4470762E-04 point
set label "" at    323.1500    ,   0.5674809E-04 point
set label "" at    298.1500    ,   0.2881101E-04 point ps 2 pt 6

plot [270:330] Hs(T)
