# load "ref3801-7440-37-1.gnu"
# chem = "argon"

set terminal postscript eps color
set title "ref = 3801; chem = argon; casrn = 7440-37-1; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1368102E-04 * exp(  -1786.606    *(1/   298.    -1/T))

set label "" at    298.0000    ,   0.1372235E-04 point
set label "" at    287.9500    ,   0.1691624E-04 point
set label "" at    298.1500    ,   0.1368102E-04 point ps 2 pt 6

plot [280:300] Hs(T)
