# load "ref3809-7790-92-3.gnu"
# chem = "hypochlorous acid"

set terminal postscript eps color
set title "ref = 3809; chem = hypochlorous acid; casrn = 7790-92-3; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    6.426063     * exp(  -8885.244    *(1/   298.    -1/T))

set label "" at    283.1500    ,    31.15881     point
set label "" at    293.1500    ,    10.68302     point
set label "" at    298.1500    ,    6.426063     point ps 2 pt 6

plot [280:300] Hs(T)
