# load "ref3939-27619-97-2.gnu"
# chem = "6:2 FTS"

set terminal postscript eps color
set title "ref = 3939; chem = 6:2 FTS; casrn = 27619-97-2; r2 = 0.97341"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2133671E-02 * exp(  -10957.59    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.2521222E-02 point
set label "" at    303.1500    ,   0.1044058E-02 point
set label "" at    308.1500    ,   0.6615332E-03 point
set label "" at    313.1500    ,   0.3097360E-03 point
set label "" at    318.1500    ,   0.1808788E-03 point
set label "" at    323.1500    ,   0.1590545E-03 point
set label "" at    298.1500    ,   0.2133671E-02 point ps 2 pt 6

plot [290:330] Hs(T)
