# load "ref3939-647-42-7.gnu"
# chem = "6:2 FTOH"

set terminal postscript eps color
set title "ref = 3939; chem = 6:2 FTOH; casrn = 647-42-7; r2 = 0.99571"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3348178E-03 * exp(  -4737.793    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.3227164E-03 point
set label "" at    303.1500    ,   0.2644947E-03 point
set label "" at    308.1500    ,   0.2065104E-03 point
set label "" at    313.1500    ,   0.1536291E-03 point
set label "" at    318.1500    ,   0.1260122E-03 point
set label "" at    323.1500    ,   0.9543267E-04 point
set label "" at    298.1500    ,   0.3348178E-03 point ps 2 pt 6

plot [290:330] Hs(T)
