# load "ref3947-51218-45-2.gnu"
# chem = "metolachlor"

set terminal postscript eps color
set title "ref = 3947; chem = metolachlor; casrn = 51218-45-2; r2 = 0.98419"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    567.2663     * exp(  -14672.48    *(1/   298.    -1/T))

set label "" at    293.1500    ,    1096.581     point
set label "" at    298.1500    ,    710.0167     point
set label "" at    303.1500    ,    259.7166     point
set label "" at    313.1500    ,    49.84461     point
set label "" at    298.1500    ,    567.2663     point ps 2 pt 6

plot [290:320] Hs(T)
