# load "ref3957-7790-92-3.gnu"
# chem = "hypochlorous acid"

set terminal postscript eps color
set title "ref = 3957; chem = hypochlorous acid; casrn = 7790-92-3; r2 = 0.98950"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    12.26306     * exp(  -5210.051    *(1/   298.    -1/T))

set label "" at    303.1500    ,    9.403816     point
set label "" at    313.1500    ,    4.922935     point
set label "" at    323.1500    ,    3.449050     point
set label "" at    333.1500    ,    1.896962     point
set label "" at    298.1500    ,    12.26306     point ps 2 pt 6

plot [300:340] Hs(T)
