# load "ref3969-10049-04-4.gnu"
# chem = "chlorine dioxide"

set terminal postscript eps color
set title "ref = 3969; chem = chlorine dioxide; casrn = 10049-04-4; r2 = 0.99787"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9651456E-02 * exp(  -3588.033    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.9830000E-02 point
set label "" at    313.1500    ,   0.5243393E-02 point
set label "" at    333.1500    ,   0.2768128E-02 point
set label "" at    298.1500    ,   0.9651456E-02 point ps 2 pt 6

plot [290:340] Hs(T)
