#!/usr/bin/env python3
# -*- coding: utf-8 -*-

import matplotlib.pyplot as plt

if __name__ == '__main__':

    x = [0, 0.2542, 0.5084, 1.017, 1.525, 2.033]
    p_tot_25 = [23.8, 46.0, 67.2, 108.2, 144.8, 172.2]
    p_tot_35 = [42.2, 80.2, 115.9, 176.8, 225-1, 265.4]
    plt.figure(figsize=(11.69,8.27), dpi=100)
    plt.plot(x, p_tot_25, 'bo-', x, p_tot_35, 'ro-')
    plt.title('methyl-acetate')
    plt.savefig(f'ref3641.pdf')

##############################################################################
