# load "ref0821-7446-09-5.gnu"
# chem = "sulfur dioxide"

set terminal postscript eps color
set title "ref = 821; chem = sulfur dioxide; casrn = 7446-09-5; r2 = 0.99820"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1211641E-01 * exp(  -3259.951    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.2684431E-01 point
set label "" at    288.1500    ,   0.1736985E-01 point
set label "" at    298.1500    ,   0.1223785E-01 point
set label "" at    298.1500    ,   0.1211641E-01 point ps 2 pt 6

plot [270:300] Hs(T)
