# load "ref0856-75-35-4.gnu"
# chem = "1,1-dichloroethene"

set terminal postscript eps color
set title "ref = 856; chem = 1,1-dichloroethene; casrn = 75-35-4; r2 = 0.99977"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3547239E-03 * exp(  -3349.790    *(1/   298.    -1/T))

set label "" at    293.1500    ,   0.4309709E-03 point
set label "" at    303.1500    ,   0.2928556E-03 point
set label "" at    313.1500    ,   0.2077733E-03 point
set label "" at    298.1500    ,   0.3547239E-03 point ps 2 pt 6

plot [290:320] Hs(T)
