# load "ref1156-105-67-9.gnu"
# chem = "1,3-dimethyl-4-hydroxybenzene"

set terminal postscript eps color
set title "ref = 1156; chem = 1,3-dimethyl-4-hydroxybenzene; casrn = 105-67-9; r2 = 0.55828"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1876985E-02 * exp(   3223.222    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.1190499E-02 point
set label "" at    288.1500    ,   0.1464278E-02 point
set label "" at    293.1500    ,   0.9771517E-03 point
set label "" at    298.1500    ,   0.2001873E-02 point
set label "" at    303.1500    ,   0.2631795E-02 point
set label "" at    298.1500    ,   0.1876985E-02 point ps 2 pt 6

plot [280:310] Hs(T)
