# load "ref1156-107-83-5.gnu"
# chem = "2-methylpentane"

set terminal postscript eps color
set title "ref = 1156; chem = 2-methylpentane; casrn = 107-83-5; r2 = 0.49994"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1269110E-04 * exp(  -957.5050    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.1415959E-04 point
set label "" at    288.1500    ,   0.1422080E-04 point
set label "" at    293.1500    ,   0.1559120E-04 point
set label "" at    298.1500    ,   0.1196271E-04 point
set label "" at    303.1500    ,   0.1163825E-04 point
set label "" at    298.1500    ,   0.1269110E-04 point ps 2 pt 6

plot [280:310] Hs(T)
