# load "ref1156-108-88-3.gnu"
# chem = "methylbenzene"

set terminal postscript eps color
set title "ref = 1156; chem = methylbenzene; casrn = 108-88-3; r2 = 0.98442"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1478270E-02 * exp(  -3038.194    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.2590350E-02 point
set label "" at    288.1500    ,   0.2005942E-02 point
set label "" at    293.1500    ,   0.1778240E-02 point
set label "" at    298.1500    ,   0.1537264E-02 point
set label "" at    303.1500    ,   0.1221440E-02 point
set label "" at    298.1500    ,   0.1478270E-02 point ps 2 pt 6

plot [280:310] Hs(T)
