# load "ref1156-111-84-2.gnu"
# chem = "nonane"

set terminal postscript eps color
set title "ref = 1156; chem = nonane; casrn = 111-84-2; r2 = 0.01343"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2336976E-04 * exp(  -194.5967    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.2467308E-04 point
set label "" at    288.1500    ,   0.1989765E-04 point
set label "" at    293.1500    ,   0.2972660E-04 point
set label "" at    298.1500    ,   0.2383873E-04 point
set label "" at    303.1500    ,   0.2122416E-04 point
set label "" at    298.1500    ,   0.2336976E-04 point ps 2 pt 6

plot [280:310] Hs(T)
