# load "ref1156-541-73-1.gnu"
# chem = "1,3-dichlorobenzene"

set terminal postscript eps color
set title "ref = 1156; chem = 1,3-dichlorobenzene; casrn = 541-73-1; r2 = 0.84962"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2998805E-02 * exp(  -2568.664    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.4465716E-02 point
set label "" at    288.1500    ,   0.4272395E-02 point
set label "" at    293.1500    ,   0.3356882E-02 point
set label "" at    298.1500    ,   0.3462889E-02 point
set label "" at    303.1500    ,   0.2338681E-02 point
set label "" at    298.1500    ,   0.2998805E-02 point ps 2 pt 6

plot [280:310] Hs(T)
