# load "ref1156-67-66-3.gnu"
# chem = "trichloromethane"

set terminal postscript eps color
set title "ref = 1156; chem = trichloromethane; casrn = 67-66-3; r2 = 0.99737"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2325249E-02 * exp(  -5035.581    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.5737926E-02 point
set label "" at    288.1500    ,   0.4235722E-02 point
set label "" at    293.1500    ,   0.2972660E-02 point
set label "" at    298.1500    ,   0.2344236E-02 point
set label "" at    303.1500    ,   0.1781450E-02 point
set label "" at    298.1500    ,   0.2325249E-02 point ps 2 pt 6

plot [280:310] Hs(T)
