# load "ref1156-67-72-1.gnu"
# chem = "hexachloroethane"

set terminal postscript eps color
set title "ref = 1156; chem = hexachloroethane; casrn = 67-72-1; r2 = 0.77450"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1211065E-02 * exp(  -2559.596    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.1664289E-02 point
set label "" at    288.1500    ,   0.1765516E-02 point
set label "" at    293.1500    ,   0.1669921E-02 point
set label "" at    298.1500    ,   0.1181944E-02 point
set label "" at    303.1500    ,   0.9581779E-03 point
set label "" at    298.1500    ,   0.1211065E-02 point ps 2 pt 6

plot [280:310] Hs(T)
