# load "ref1156-71-43-2.gnu"
# chem = "benzene"

set terminal postscript eps color
set title "ref = 1156; chem = benzene; casrn = 71-43-2; r2 = 0.96823"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1752175E-02 * exp(  -3198.157    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.2990677E-02 point
set label "" at    288.1500    ,   0.2543617E-02 point
set label "" at    293.1500    ,   0.2183459E-02 point
set label "" at    298.1500    ,   0.1869173E-02 point
set label "" at    303.1500    ,   0.1370727E-02 point
set label "" at    298.1500    ,   0.1752175E-02 point ps 2 pt 6

plot [280:310] Hs(T)
