# load "ref1156-75-09-2.gnu"
# chem = "dichloromethane"

set terminal postscript eps color
set title "ref = 1156; chem = dichloromethane; casrn = 75-09-2; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3371416E-02 * exp(  -4217.885    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.7049452E-02 point
set label "" at    288.1500    ,   0.5839783E-02 point
set label "" at    293.1500    ,   0.4044767E-02 point
set label "" at    298.1500    ,   0.3334200E-02 point
set label "" at    303.1500    ,   0.2733859E-02 point
set label "" at    298.1500    ,   0.3371416E-02 point ps 2 pt 6

plot [280:310] Hs(T)
