# load "ref1156-75-35-4.gnu"
# chem = "1,1-dichloroethene"

set terminal postscript eps color
set title "ref = 1156; chem = 1,1-dichloroethene; casrn = 75-35-4; r2 = 0.97411"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3712560E-03 * exp(  -2908.513    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.6408593E-03 point
set label "" at    288.1500    ,   0.4861691E-03 point
set label "" at    293.1500    ,   0.4527171E-03 point
set label "" at    298.1500    ,   0.3810515E-03 point
set label "" at    303.1500    ,   0.3103532E-03 point
set label "" at    298.1500    ,   0.3712560E-03 point ps 2 pt 6

plot [280:310] Hs(T)
