# load "ref1156-91-17-8.gnu"
# chem = "decalin"

set terminal postscript eps color
set title "ref = 1156; chem = decalin; casrn = 91-17-8; r2 = 0.92063"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.7172887E-04 * exp(  -4144.966    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.1409890E-03 point
set label "" at    288.1500    ,   0.1179120E-03 point
set label "" at    293.1500    ,   0.9310597E-04 point
set label "" at    298.1500    ,   0.8435242E-04 point
set label "" at    303.1500    ,   0.4959413E-04 point
set label "" at    298.1500    ,   0.7172887E-04 point ps 2 pt 6

plot [280:310] Hs(T)
