# load "ref2905-79-01-6.gnu"
# chem = "trichloroethene"

set terminal postscript eps color
set title "ref = 2905; chem = trichloroethene; casrn = 79-01-6; r2 = 0.99953"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8831736E-03 * exp(  -3640.489    *(1/   298.    -1/T))

set label "" at    288.1500    ,   0.1355932E-02 point
set label "" at    298.1500    ,   0.8741259E-03 point
set label "" at    308.1500    ,   0.5974073E-03 point
set label "" at    298.1500    ,   0.8831736E-03 point ps 2 pt 6

plot [280:310] Hs(T)
