# load "ref2921-100-41-4.gnu"
# chem = "ethylbenzene"

set terminal postscript eps color
set title "ref = 2921; chem = ethylbenzene; casrn = 100-41-4; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1949318E-02 * exp(  -4216.579    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.1949318E-02 point
set label "" at    313.1500    ,   0.9900990E-03 point
set label "" at    298.1500    ,   0.1949318E-02 point ps 2 pt 6

plot [290:320] Hs(T)
