# load "ref2921-79-01-6.gnu"
# chem = "trichloroethene"

set terminal postscript eps color
set title "ref = 2921; chem = trichloroethene; casrn = 79-01-6; r2 = 0.99974"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1616625E-02 * exp(  -2754.865    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.3154574E-02 point
set label "" at    298.1500    ,   0.1600000E-02 point
set label "" at    313.1500    ,   0.1044932E-02 point
set label "" at    298.1500    ,   0.1616625E-02 point ps 2 pt 6

plot [270:320] Hs(T)
