# load "ref2921-95-47-6.gnu"
# chem = "1,2-dimethylbenzene"

set terminal postscript eps color
set title "ref = 2921; chem = 1,2-dimethylbenzene; casrn = 95-47-6; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2680965E-02 * exp(  -8493.869    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.2680965E-02 point
set label "" at    313.1500    ,   0.6849315E-03 point
set label "" at    298.1500    ,   0.2680965E-02 point ps 2 pt 6

plot [290:320] Hs(T)
