# load "ref2996-108-88-3.gnu"
# chem = "methylbenzene"

set terminal postscript eps color
set title "ref = 2996; chem = methylbenzene; casrn = 108-88-3; r2 = 0.99742"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1405499E-02 * exp(  -2219.069    *(1/   298.    -1/T))

set label "" at    318.1500    ,   0.8968856E-03 point
set label "" at    323.1500    ,   0.7809894E-03 point
set label "" at    333.1500    ,   0.6343479E-03 point
set label "" at    343.1500    ,   0.5270480E-03 point
set label "" at    353.1500    ,   0.4461141E-03 point
set label "" at    298.1500    ,   0.1405499E-02 point ps 2 pt 6

plot [310:360] Hs(T)
