# load "ref3070-12135-13-6.gnu"
# chem = "mercury dihydroxide"

set terminal postscript eps color
set title "ref = 3070; chem = mercury dihydroxide; casrn = 12135-13-6; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    126.0611     * exp(  -4191.607    *(1/   298.    -1/T))

set label "" at    283.1500    ,    265.4785     point
set label "" at    298.1500    ,    126.0611     point
set label "" at    298.1500    ,    126.0611     point ps 2 pt 6

plot [280:300] Hs(T)
