# load "ref3303-19700-21-1.gnu"
# chem = "geosmin"

set terminal postscript eps color
set title "ref = 3303; chem = geosmin; casrn = 19700-21-1; r2 = 0.99420"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8100038E-01 * exp(  -9795.493    *(1/   298.    -1/T))

set label "" at    293.1500    ,   0.1465271     point
set label "" at    298.1500    ,   0.7470287E-01 point
set label "" at    305.1500    ,   0.4105643E-01 point
set label "" at    312.1500    ,   0.1808935E-01 point
set label "" at    298.1500    ,   0.8100038E-01 point ps 2 pt 6

plot [290:320] Hs(T)
