# load "ref3303-557-48-2.gnu"
# chem = "trans-2,cis-6-nonadienal"

set terminal postscript eps color
set title "ref = 3303; chem = trans-2,cis-6-nonadienal; casrn = 557-48-2; r2 = 0.98491"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8217055E-01 * exp(  -7084.744    *(1/   298.    -1/T))

set label "" at    293.1500    ,   0.1139655     point
set label "" at    298.1500    ,   0.9168079E-01 point
set label "" at    305.1500    ,   0.4748696E-01 point
set label "" at    312.1500    ,   0.2752165E-01 point
set label "" at    298.1500    ,   0.8217055E-01 point ps 2 pt 6

plot [290:320] Hs(T)
