# load "ref3517-10043-92-2.gnu"
# chem = "radon"

set terminal postscript eps color
set title "ref = 3517; chem = radon; casrn = 10043-92-2; r2 = 0.99993"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.7435326E-04 * exp(  -2381.847    *(1/   298.    -1/T))

set label "" at    275.0000    ,   0.1460209E-03 point
set label "" at    295.0000    ,   0.8055591E-04 point
set label "" at    315.0000    ,   0.4863085E-04 point
set label "" at    298.1500    ,   0.7435326E-04 point ps 2 pt 6

plot [270:320] Hs(T)
