# load "ref3517-7440-63-3.gnu"
# chem = "xenon"

set terminal postscript eps color
set title "ref = 3517; chem = xenon; casrn = 7440-63-3; r2 = 0.99725"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2893021E-04 * exp(  -1807.068    *(1/   298.    -1/T))

set label "" at    275.0000    ,   0.4875939E-04 point
set label "" at    295.0000    ,   0.3009348E-04 point
set label "" at    315.0000    ,   0.2120380E-04 point
set label "" at    298.1500    ,   0.2893021E-04 point ps 2 pt 6

plot [270:320] Hs(T)
