# load "ref3525-75-13-8.gnu"
# chem = "isocyanic acid"

set terminal postscript eps color
set title "ref = 3525; chem = isocyanic acid; casrn = 75-13-8; r2 = 0.98890"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2288253     * exp(  -4671.145    *(1/   298.    -1/T))

set label "" at    279.0000    ,   0.6711078     point
set label "" at    286.5000    ,   0.4145078     point
set label "" at    291.0000    ,   0.3256847     point
set label "" at    296.5000    ,   0.2566000     point
set label "" at    310.0000    ,   0.1184308     point
set label "" at    298.0000    ,   0.2566000     point
set label "" at    298.1500    ,   0.2288253     point ps 2 pt 6

plot [270:310] Hs(T)
