# load "ref3526-67-64-1.gnu"
# chem = "propanone"

set terminal postscript eps color
set title "ref = 3526; chem = propanone; casrn = 67-64-1; r2 = 0.99926"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3318776     * exp(  -4499.236    *(1/   298.    -1/T))

set label "" at    278.2000    ,   0.9882484     point
set label "" at    283.2000    ,   0.7378921     point
set label "" at    288.2000    ,   0.5534191     point
set label "" at    293.2000    ,   0.4257070     point
set label "" at    298.2000    ,   0.3255406     point
set label "" at    303.2000    ,   0.2635329     point
set label "" at    298.1500    ,   0.3318776     point ps 2 pt 6

plot [270:310] Hs(T)
