# load "ref3546-10043-92-2.gnu"
# chem = "radon"

set terminal postscript eps color
set title "ref = 3546; chem = radon; casrn = 10043-92-2; r2 = 0.99812"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1020963E-03 * exp(  -2654.719    *(1/   298.    -1/T))

set label "" at    291.1500    ,   0.1254901E-03 point
set label "" at    282.1500    ,   0.1717233E-03 point
set label "" at    273.1500    ,   0.2289644E-03 point
set label "" at    298.1500    ,   0.1020963E-03 point ps 2 pt 6

plot [270:300] Hs(T)
