# load "ref3578-HYHMYONEYJINON-UHFFFAOYSA-N.gnu"
# chem = "ISOPDOOH"

set terminal postscript eps color
set title "ref = 3578; chem = ISOPDOOH; casrn = ; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    118.4308     * exp(  -7486.763    *(1/   298.    -1/T))

set label "" at    278.1500    ,    720.4540     point
set label "" at    298.1500    ,    118.4308     point
set label "" at    298.1500    ,    118.4308     point ps 2 pt 6

plot [270:300] Hs(T)
