# load "ref3584-108-01-0.gnu"
# chem = "C4H11NO"

set terminal postscript eps color
set title "ref = 3584; chem = C4H11NO; casrn = 108-01-0; r2 = 0.99972"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    93.24177     * exp(  -7914.556    *(1/   298.    -1/T))

set label "" at    313.1500    ,    26.22839     point
set label "" at    318.1500    ,    17.85223     point
set label "" at    323.1500    ,    11.77487     point
set label "" at    328.1500    ,    8.067334     point
set label "" at    333.1500    ,    5.801039     point
set label "" at    338.1500    ,    4.039555     point
set label "" at    343.1500    ,    2.882391     point
set label "" at    298.1500    ,    93.24177     point ps 2 pt 6

plot [310:350] Hs(T)
