# load "ref3584-109-07-9.gnu"
# chem = "C5H12N2"

set terminal postscript eps color
set title "ref = 3584; chem = C5H12N2; casrn = 109-07-9; r2 = 0.99733"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    5043.419     * exp(  -9167.962    *(1/   298.    -1/T))

set label "" at    313.1500    ,    1148.172     point
set label "" at    318.1500    ,    737.8921     point
set label "" at    323.1500    ,    435.7631     point
set label "" at    328.1500    ,    325.5406     point
set label "" at    333.1500    ,    208.8374     point
set label "" at    338.1500    ,    128.4035     point
set label "" at    343.1500    ,    87.84430     point
set label "" at    298.1500    ,    5043.419     point ps 2 pt 6

plot [310:350] Hs(T)
