# load "ref3584-6168-72-5.gnu"
# chem = "C3H9NO"

set terminal postscript eps color
set title "ref = 3584; chem = C3H9NO; casrn = 6168-72-5; r2 = 0.97426"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1281.584     * exp(  -7741.856    *(1/   298.    -1/T))

set label "" at    313.1500    ,    321.7553     point
set label "" at    318.1500    ,    259.8212     point
set label "" at    323.1500    ,    194.1821     point
set label "" at    328.1500    ,    130.5234     point
set label "" at    333.1500    ,    85.80141     point
set label "" at    338.1500    ,    51.96423     point
set label "" at    298.1500    ,    1281.584     point ps 2 pt 6

plot [310:340] Hs(T)
