# load "ref3584-929-06-6.gnu"
# chem = "diglycolamine"

set terminal postscript eps color
set title "ref = 3584; chem = diglycolamine; casrn = 929-06-6; r2 = 0.86366"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    6081.127     * exp(  -3731.897    *(1/   298.    -1/T))

set label "" at    313.1500    ,    2897.482     point
set label "" at    318.1500    ,    2795.046     point
set label "" at    323.1500    ,    2635.329     point
set label "" at    328.1500    ,    2204.857     point
set label "" at    333.1500    ,    1702.828     point
set label "" at    338.1500    ,    1165.093     point
set label "" at    298.1500    ,    6081.127     point ps 2 pt 6

plot [310:340] Hs(T)
