# load "ref3595-10028-15-6.gnu"
# chem = "ozone"

set terminal postscript eps color
set title "ref = 3595; chem = ozone; casrn = 10028-15-6; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8002937E-04 * exp(  -2880.094    *(1/   298.    -1/T))

set label "" at    273.1500    ,   0.1937391E-03 point
set label "" at    293.1500    ,   0.9436344E-04 point
set label "" at    298.1500    ,   0.8002937E-04 point ps 2 pt 6

plot [270:300] Hs(T)
