# load "ref3601-2551-62-4.gnu"
# chem = "sulfur hexafluoride"

set terminal postscript eps color
set title "ref = 3601; chem = sulfur hexafluoride; casrn = 2551-62-4; r2 = 0.27057"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2496305E-05 * exp(  -260.7360    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.5005214E-05 point
set label "" at    233.1500    ,   0.4008977E-05 point
set label "" at    188.1500    ,   0.3296209E-05 point
set label "" at    293.1500    ,   0.2809015E-05 point
set label "" at    298.1500    ,   0.2417402E-05 point
set label "" at    303.1500    ,   0.2114817E-05 point
set label "" at    308.1500    ,   0.1903991E-05 point
set label "" at    313.1500    ,   0.1761984E-05 point
set label "" at    298.1500    ,   0.2496305E-05 point ps 2 pt 6

plot [180:320] Hs(T)
