# load "ref3601-7440-37-1.gnu"
# chem = "argon"

set terminal postscript eps color
set title "ref = 3601; chem = argon; casrn = 7440-37-1; r2 = 0.91279"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1382508E-04 * exp(  -1210.479    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.1739590E-04 point
set label "" at    283.1500    ,   0.1820425E-04 point
set label "" at    288.1500    ,   0.1631992E-04 point
set label "" at    293.1500    ,   0.1486708E-04 point
set label "" at    298.1500    ,   0.1376379E-04 point
set label "" at    303.1500    ,   0.1264958E-04 point
set label "" at    298.1500    ,   0.1382508E-04 point ps 2 pt 6

plot [270:310] Hs(T)
