# load "ref3609-108-93-0.gnu"
# chem = "cyclohexanol"

set terminal postscript eps color
set title "ref = 3609; chem = cyclohexanol; casrn = 108-93-0; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    4.270390     * exp(  -7664.952    *(1/   298.    -1/T))

set label "" at    323.1500    ,   0.5843919     point
set label "" at    333.1500    ,   0.2867456     point
set label "" at    298.1500    ,    4.270390     point ps 2 pt 6

plot [320:340] Hs(T)
