# load "ref3609-123-54-6.gnu"
# chem = "2,4-pentanedione"

set terminal postscript eps color
set title "ref = 3609; chem = 2,4-pentanedione; casrn = 123-54-6; r2 = 0.99821"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9891965     * exp(  -4445.881    *(1/   298.    -1/T))

set label "" at    303.1500    ,   0.7962865     point
set label "" at    323.1500    ,   0.2991455     point
set label "" at    333.1500    ,   0.2057320     point
set label "" at    343.1500    ,   0.1369849     point
set label "" at    353.1500    ,   0.1008049     point
set label "" at    298.1500    ,   0.9891965     point ps 2 pt 6

plot [300:360] Hs(T)
