# load "ref3609-75-05-8.gnu"
# chem = "ethane nitrile"

set terminal postscript eps color
set title "ref = 3609; chem = ethane nitrile; casrn = 75-05-8; r2 = 0.99638"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3152544     * exp(  -3328.300    *(1/   298.    -1/T))

set label "" at    323.1500    ,   0.1346518     point
set label "" at    333.1500    ,   0.9427923E-01 point
set label "" at    333.1500    ,   0.9829824E-01 point
set label "" at    343.1500    ,   0.7272261E-01 point
set label "" at    343.1500    ,   0.7418487E-01 point
set label "" at    353.1500    ,   0.5539731E-01 point
set label "" at    298.1500    ,   0.3152544     point ps 2 pt 6

plot [320:360] Hs(T)
