# load "ref3609-79-20-9.gnu"
# chem = "methyl ethanoate"

set terminal postscript eps color
set title "ref = 3609; chem = methyl ethanoate; casrn = 79-20-9; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8296750E-01 * exp(  -4864.454    *(1/   298.    -1/T))

set label "" at    293.1500    ,   0.1095879     point
set label "" at    303.1500    ,   0.6339279E-01 point
set label "" at    298.1500    ,   0.8296750E-01 point ps 2 pt 6

plot [290:310] Hs(T)
