# load "ref3609-96-41-3.gnu"
# chem = "cyclopentanol"

set terminal postscript eps color
set title "ref = 3609; chem = cyclopentanol; casrn = 96-41-3; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    2.174442     * exp(  -5948.256    *(1/   298.    -1/T))

set label "" at    333.1500    ,   0.2673522     point
set label "" at    353.1500    ,   0.9726170E-01 point
set label "" at    298.1500    ,    2.174442     point ps 2 pt 6

plot [330:360] Hs(T)
