# load "ref3632-563-80-4.gnu"
# chem = "3-methylbutan-2-one"

set terminal postscript eps color
set title "ref = 3632; chem = 3-methylbutan-2-one; casrn = 563-80-4; r2 = 0.99862"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9289455E-01 * exp(  -5605.493    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.3664416     point
set label "" at    288.1500    ,   0.1846880     point
set label "" at    298.1500    ,   0.8807762E-01 point
set label "" at    308.1500    ,   0.4830502E-01 point
set label "" at    318.1500    ,   0.2821169E-01 point
set label "" at    328.1500    ,   0.1753667E-01 point
set label "" at    298.1500    ,   0.9289455E-01 point ps 2 pt 6

plot [270:330] Hs(T)
