# load "ref3632-565-61-7.gnu"
# chem = "3-methylpentan-2-one"

set terminal postscript eps color
set title "ref = 3632; chem = 3-methylpentan-2-one; casrn = 565-61-7; r2 = 0.99875"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.7856175E-01 * exp(  -6030.664    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.3573563     point
set label "" at    288.1500    ,   0.1523339     point
set label "" at    298.1500    ,   0.7625623E-01 point
set label "" at    308.1500    ,   0.3934522E-01 point
set label "" at    318.1500    ,   0.2197888E-01 point
set label "" at    328.1500    ,   0.1295111E-01 point
set label "" at    298.1500    ,   0.7856175E-01 point ps 2 pt 6

plot [270:330] Hs(T)
