# load "ref3638-111-70-6.gnu"
# chem = "1-heptanol"

set terminal postscript eps color
set title "ref = 3638; chem = 1-heptanol; casrn = 111-70-6; r2 = 0.99999"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    4.628767     * exp(  -5318.212    *(1/   298.    -1/T))

set label "" at    293.2000    ,    6.252866     point
set label "" at    298.2000    ,    4.619885     point
set label "" at    303.2000    ,    3.435768     point
set label "" at    308.2000    ,    2.588081     point
set label "" at    298.1500    ,    4.628767     point ps 2 pt 6

plot [290:310] Hs(T)
