# load "ref3638-123-72-8.gnu"
# chem = "butanal"

set terminal postscript eps color
set title "ref = 3638; chem = butanal; casrn = 123-72-8; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8742985E-01 * exp(  -3510.329    *(1/   298.    -1/T))

set label "" at    293.2000    ,   0.1066538     point
set label "" at    298.2000    ,   0.8727959E-01 point
set label "" at    303.2000    ,   0.7182863E-01 point
set label "" at    308.2000    ,   0.5956882E-01 point
set label "" at    298.1500    ,   0.8742985E-01 point ps 2 pt 6

plot [290:310] Hs(T)
