# load "ref3638-554-12-1.gnu"
# chem = "methyl propanoate"

set terminal postscript eps color
set title "ref = 3638; chem = methyl propanoate; casrn = 554-12-1; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1308466     * exp(  -3868.544    *(1/   298.    -1/T))

set label "" at    293.2000    ,   0.1628527     point
set label "" at    298.2000    ,   0.1305881     point
set label "" at    303.2000    ,   0.1054506     point
set label "" at    308.2000    ,   0.8568116E-01 point
set label "" at    298.1500    ,   0.1308466     point ps 2 pt 6

plot [290:310] Hs(T)
