# load "ref3638-591-78-6.gnu"
# chem = "2-hexanone"

set terminal postscript eps color
set title "ref = 3638; chem = 2-hexanone; casrn = 591-78-6; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.6521443     * exp(  -4934.245    *(1/   298.    -1/T))

set label "" at    293.2000    ,   0.8629338     point
set label "" at    298.2000    ,   0.6497782     point
set label "" at    303.2000    ,   0.4948661     point
set label "" at    308.2000    ,   0.3803645     point
set label "" at    298.1500    ,   0.6521443     point ps 2 pt 6

plot [290:310] Hs(T)
