# load "ref3638-67-64-1.gnu"
# chem = "propanone"

set terminal postscript eps color
set title "ref = 3638; chem = propanone; casrn = 67-64-1; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3123994E-01 * exp(  -3071.291    *(1/   298.    -1/T))

set label "" at    293.2000    ,   0.3717289E-01 point
set label "" at    298.2000    ,   0.3118666E-01 point
set label "" at    303.2000    ,   0.2631590E-01 point
set label "" at    308.2000    ,   0.2232596E-01 point
set label "" at    298.1500    ,   0.3123994E-01 point ps 2 pt 6

plot [290:310] Hs(T)
