# load "ref3640-123-86-4.gnu"
# chem = "butyl ethanoate"

set terminal postscript eps color
set title "ref = 3640; chem = butyl ethanoate; casrn = 123-86-4; r2 = 0.99985"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3489313E-01 * exp(  -7053.471    *(1/   298.    -1/T))

set label "" at    288.1500    ,   0.7930505E-01 point
set label "" at    298.1500    ,   0.3509541E-01 point
set label "" at    298.1500    ,   0.3469201E-01 point
set label "" at    298.1500    ,   0.3489313E-01 point ps 2 pt 6

plot [280:300] Hs(T)
