# load "ref3654-105-59-9.gnu"
# chem = "N-methyl-diethanolamine"

set terminal postscript eps color
set title "ref = 3654; chem = N-methyl-diethanolamine; casrn = 105-59-9; r2 = 0.99671"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    397188.7     * exp(  -11662.76    *(1/   298.    -1/T))

set label "" at    313.1500    ,    68818.00     point
set label "" at    333.1500    ,    5253.193     point
set label "" at    353.1500    ,    943.3019     point
set label "" at    373.1500    ,    160.1066     point
set label "" at    298.1500    ,    397188.7     point ps 2 pt 6

plot [310:380] Hs(T)
