# load "ref3668-75-18-3.gnu"
# chem = "dimethyl sulfide"

set terminal postscript eps color
set title "ref = 3668; chem = dimethyl sulfide; casrn = 75-18-3; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.5679023E-02 * exp(  -2676.639    *(1/   298.    -1/T))

set label "" at    293.1500    ,   0.6618709E-02 point
set label "" at    313.1500    ,   0.3694163E-02 point
set label "" at    298.1500    ,   0.5679023E-02 point ps 2 pt 6

plot [290:320] Hs(T)
