# load "ref3680-55-18-5.gnu"
# chem = "N-nitrosodiethylamine"

set terminal postscript eps color
set title "ref = 3680; chem = N-nitrosodiethylamine; casrn = 55-18-5; r2 = 0.99848"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1264598E-01 * exp(  -3802.736    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.1248902E-01 point
set label "" at    313.1500    ,   0.7047205E-02 point
set label "" at    328.1500    ,   0.3886706E-02 point
set label "" at    298.1500    ,   0.1264598E-01 point ps 2 pt 6

plot [290:330] Hs(T)
