# load "ref3680-62-75-9.gnu"
# chem = "N-nitrosodimethylamine"

set terminal postscript eps color
set title "ref = 3680; chem = N-nitrosodimethylamine; casrn = 62-75-9; r2 = 0.96224"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2311585     * exp(  -13198.55    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.2881396     point
set label "" at    313.1500    ,   0.1745785E-01 point
set label "" at    328.1500    ,   0.5147702E-02 point
set label "" at    298.1500    ,   0.2311585     point ps 2 pt 6

plot [290:330] Hs(T)
