# load "ref3683-116995-33-6.gnu"
# chem = "PBDE-147"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-147; casrn = 116995-33-6; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    5.137686     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    26.79168     point
set label "" at    288.1500    ,    13.83566     point
set label "" at    298.1500    ,    5.714786     point
set label "" at    303.1500    ,    3.572728     point
set label "" at    313.1500    ,    1.355189     point
set label "" at    298.1500    ,    5.137686     point ps 2 pt 6

plot [270:320] Hs(T)
