# load "ref3683-117964-21-3.gnu"
# chem = "PBDE-197"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-197; casrn = 117964-21-3; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    71.24716     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    371.5352     point
set label "" at    288.1500    ,    191.8669     point
set label "" at    298.1500    ,    79.25013     point
set label "" at    303.1500    ,    49.54502     point
set label "" at    313.1500    ,    18.79317     point
set label "" at    298.1500    ,    71.24716     point ps 2 pt 6

plot [270:320] Hs(T)
