# load "ref3683-147217-80-9.gnu"
# chem = "PBDE-35"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-35; casrn = 147217-80-9; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1152836     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.6011737     point
set label "" at    288.1500    ,   0.3104560     point
set label "" at    298.1500    ,   0.1282331     point
set label "" at    303.1500    ,   0.8016781E-01 point
set label "" at    313.1500    ,   0.3040885E-01 point
set label "" at    298.1500    ,   0.1152836     point ps 2 pt 6

plot [270:320] Hs(T)
