# load "ref3683-182346-21-0.gnu"
# chem = "PBDE-85"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-85; casrn = 182346-21-0; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.305472     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    6.807694     point
set label "" at    288.1500    ,    3.515604     point
set label "" at    298.1500    ,    1.452112     point
set label "" at    303.1500    ,   0.9078205     point
set label "" at    313.1500    ,   0.3443499     point
set label "" at    298.1500    ,    1.305472     point ps 2 pt 6

plot [270:320] Hs(T)
