# load "ref3683-189084-66-0.gnu"
# chem = "PBDE-119"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-119; casrn = 189084-66-0; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.814544     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    9.462372     point
set label "" at    288.1500    ,    4.886524     point
set label "" at    298.1500    ,    2.018366     point
set label "" at    303.1500    ,    1.261828     point
set label "" at    313.1500    ,   0.4786301     point
set label "" at    298.1500    ,    1.814544     point ps 2 pt 6

plot [270:320] Hs(T)
