# load "ref3683-207122-15-4.gnu"
# chem = "PBDE-154"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-154; casrn = 207122-15-4; r2 = 0.90589"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    7.057416     * exp(  -6777.856    *(1/   298.    -1/T))

set label "" at    278.1500    ,    33.34264     point
set label "" at    288.1500    ,    14.28894     point
set label "" at    298.1500    ,    12.50259     point
set label "" at    303.1500    ,    3.451437     point
set label "" at    313.1500    ,    2.223310     point
set label "" at    298.1500    ,    7.057416     point ps 2 pt 6

plot [270:320] Hs(T)
