# load "ref3683-243982-83-4.gnu"
# chem = "PBDE-140"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-140; casrn = 243982-83-4; r2 = 0.98747"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    7.654294     * exp(  -7439.798    *(1/   298.    -1/T))

set label "" at    278.1500    ,    39.99447     point
set label "" at    288.1500    ,    20.60630     point
set label "" at    298.1500    ,    8.511380     point
set label "" at    303.1500    ,    5.321083     point
set label "" at    313.1500    ,    2.018366     point
set label "" at    298.1500    ,    7.654294     point ps 2 pt 6

plot [270:320] Hs(T)
