# load "ref3683-337513-53-8.gnu"
# chem = "PBDE-27"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-27; casrn = 337513-53-8; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3374120     * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,    1.761976     point
set label "" at    288.1500    ,   0.9078205     point
set label "" at    298.1500    ,   0.3749730     point
set label "" at    303.1500    ,   0.2344229     point
set label "" at    313.1500    ,   0.8912509E-01 point
set label "" at    298.1500    ,   0.3374120     point ps 2 pt 6

plot [270:320] Hs(T)
