# load "ref3683-337513-55-0.gnu"
# chem = "PBDE-48"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-48; casrn = 337513-55-0; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.4761761     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    2.483133     point
set label "" at    288.1500    ,    1.282331     point
set label "" at    298.1500    ,   0.5296634     point
set label "" at    303.1500    ,   0.3311311     point
set label "" at    313.1500    ,   0.1256030     point
set label "" at    298.1500    ,   0.4761761     point ps 2 pt 6

plot [270:320] Hs(T)
