# load "ref3683-337513-56-1.gnu"
# chem = "PBDE-29"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-29; casrn = 337513-56-1; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1573141     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.8203515     point
set label "" at    288.1500    ,   0.4236430     point
set label "" at    298.1500    ,   0.1749847     point
set label "" at    303.1500    ,   0.1093956     point
set label "" at    313.1500    ,   0.4149540E-01 point
set label "" at    298.1500    ,   0.1573141     point ps 2 pt 6

plot [270:320] Hs(T)
