# load "ref3683-337513-66-3.gnu"
# chem = "PBDE-9"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-9; casrn = 337513-66-3; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8038233E-01 * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.4197590     point
set label "" at    288.1500    ,   0.2162719     point
set label "" at    298.1500    ,   0.8933055E-01 point
set label "" at    303.1500    ,   0.5584702E-01 point
set label "" at    313.1500    ,   0.2123244E-01 point
set label "" at    298.1500    ,   0.8038233E-01 point ps 2 pt 6

plot [270:320] Hs(T)
