# load "ref3683-337513-68-5.gnu"
# chem = "PBDE-41"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-41; casrn = 337513-68-5; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3219345     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    1.678804     point
set label "" at    288.1500    ,   0.8669619     point
set label "" at    298.1500    ,   0.3580964     point
set label "" at    303.1500    ,   0.2238721     point
set label "" at    313.1500    ,   0.8491805E-01 point
set label "" at    298.1500    ,   0.3219345     point ps 2 pt 6

plot [270:320] Hs(T)
