# load "ref3683-35854-94-5.gnu"
# chem = "PBDE-155"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-155; casrn = 35854-94-5; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    24.59051     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    128.2331     point
set label "" at    288.1500    ,    66.22165     point
set label "" at    298.1500    ,    27.35269     point
set label "" at    303.1500    ,    17.10015     point
set label "" at    313.1500    ,    6.486344     point
set label "" at    298.1500    ,    24.59051     point ps 2 pt 6

plot [270:320] Hs(T)
