# load "ref3683-407606-55-7.gnu"
# chem = "PBDE-18"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-18; casrn = 407606-55-7; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2388694     * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,    1.247384     point
set label "" at    288.1500    ,   0.6426877     point
set label "" at    298.1500    ,   0.2654606     point
set label "" at    303.1500    ,   0.1659587     point
set label "" at    313.1500    ,   0.6309573E-01 point
set label "" at    298.1500    ,   0.2388694     point ps 2 pt 6

plot [270:320] Hs(T)
