# load "ref3683-407606-57-9.gnu"
# chem = "PBDE-39"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-39; casrn = 407606-57-9; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2019113     * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,    1.054387     point
set label "" at    288.1500    ,   0.5432503     point
set label "" at    298.1500    ,   0.2243882     point
set label "" at    303.1500    ,   0.1402814     point
set label "" at    313.1500    ,   0.5333349E-01 point
set label "" at    298.1500    ,   0.2019113     point ps 2 pt 6

plot [270:320] Hs(T)
