# load "ref3683-407606-61-5.gnu"
# chem = "PBDE-176"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-176; casrn = 407606-61-5; r2 = 0.98747"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    24.82591     * exp(  -7439.798    *(1/   298.    -1/T))

set label "" at    278.1500    ,    129.7179     point
set label "" at    288.1500    ,    66.83439     point
set label "" at    298.1500    ,    27.60578     point
set label "" at    303.1500    ,    17.25838     point
set label "" at    313.1500    ,    6.546362     point
set label "" at    298.1500    ,    24.82591     point ps 2 pt 6

plot [270:320] Hs(T)
