# load "ref3683-437701-78-5.gnu"
# chem = "PBDE-208"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-208; casrn = 437701-78-5; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    110.3488     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    575.4399     point
set label "" at    288.1500    ,    297.1666     point
set label "" at    298.1500    ,    122.7439     point
set label "" at    303.1500    ,    76.73615     point
set label "" at    313.1500    ,    29.10717     point
set label "" at    298.1500    ,    110.3488     point ps 2 pt 6

plot [270:320] Hs(T)
