# load "ref3683-437701-79-6.gnu"
# chem = "PBDE-207"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-207; casrn = 437701-79-6; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    123.5286     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    644.1693     point
set label "" at    288.1500    ,    332.6596     point
set label "" at    298.1500    ,    137.4042     point
set label "" at    303.1500    ,    85.90135     point
set label "" at    313.1500    ,    32.58367     point
set label "" at    298.1500    ,    123.5286     point ps 2 pt 6

plot [270:320] Hs(T)
