# load "ref3683-446254-14-4.gnu"
# chem = "PBDE-5"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-5; casrn = 446254-14-4; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.5137686E-01 * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.2679168     point
set label "" at    288.1500    ,   0.1383566     point
set label "" at    298.1500    ,   0.5714786E-01 point
set label "" at    303.1500    ,   0.3572728E-01 point
set label "" at    313.1500    ,   0.1355189E-01 point
set label "" at    298.1500    ,   0.5137686E-01 point ps 2 pt 6

plot [270:320] Hs(T)
