# load "ref3683-446254-21-3.gnu"
# chem = "PBDE-45"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-45; casrn = 446254-21-3; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.7290672     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    3.801894     point
set label "" at    288.1500    ,    1.963360     point
set label "" at    298.1500    ,   0.8109611     point
set label "" at    303.1500    ,   0.5069907     point
set label "" at    313.1500    ,   0.1923092     point
set label "" at    298.1500    ,   0.7290672     point ps 2 pt 6

plot [270:320] Hs(T)
