# load "ref3683-446254-29-1.gnu"
# chem = "PBDE-58"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-58; casrn = 446254-29-1; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.311498     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    6.839116     point
set label "" at    288.1500    ,    3.531832     point
set label "" at    298.1500    ,    1.458814     point
set label "" at    303.1500    ,   0.9120108     point
set label "" at    313.1500    ,   0.3459394     point
set label "" at    298.1500    ,    1.311498     point ps 2 pt 6

plot [270:320] Hs(T)
