# load "ref3683-446254-30-4.gnu"
# chem = "PBDE-59"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-59; casrn = 446254-30-4; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.6497819     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    3.388442     point
set label "" at    288.1500    ,    1.749847     point
set label "" at    298.1500    ,   0.7227698     point
set label "" at    303.1500    ,   0.4518559     point
set label "" at    313.1500    ,   0.1713957     point
set label "" at    298.1500    ,   0.6497819     point ps 2 pt 6

plot [270:320] Hs(T)
