# load "ref3683-446254-52-0.gnu"
# chem = "PBDE-84"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-84; casrn = 446254-52-0; r2 = 0.98747"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.819304     * exp(  -7439.798    *(1/   298.    -1/T))

set label "" at    278.1500    ,    9.506048     point
set label "" at    288.1500    ,    4.897788     point
set label "" at    298.1500    ,    2.023019     point
set label "" at    303.1500    ,    1.264736     point
set label "" at    313.1500    ,   0.4797334     point
set label "" at    298.1500    ,    1.819304     point ps 2 pt 6

plot [270:320] Hs(T)
