# load "ref3683-446254-59-7.gnu"
# chem = "PBDE-92"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-92; casrn = 446254-59-7; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.935386     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    10.09253     point
set label "" at    288.1500    ,    5.211947     point
set label "" at    298.1500    ,    2.152782     point
set label "" at    303.1500    ,    1.345860     point
set label "" at    313.1500    ,   0.5105050     point
set label "" at    298.1500    ,    1.935386     point ps 2 pt 6

plot [270:320] Hs(T)
