# load "ref3683-446254-60-0.gnu"
# chem = "PBDE-93"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-93; casrn = 446254-60-0; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.524616     * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,    7.961594     point
set label "" at    288.1500    ,    4.102041     point
set label "" at    298.1500    ,    1.694338     point
set label "" at    303.1500    ,    1.059254     point
set label "" at    313.1500    ,   0.4027170     point
set label "" at    298.1500    ,    1.524616     point ps 2 pt 6

plot [270:320] Hs(T)
