# load "ref3683-446254-62-2.gnu"
# chem = "PBDE-95"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-95; casrn = 446254-62-2; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.822920     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    9.506048     point
set label "" at    288.1500    ,    4.909079     point
set label "" at    298.1500    ,    2.027683     point
set label "" at    303.1500    ,    1.267652     point
set label "" at    313.1500    ,   0.4808393     point
set label "" at    298.1500    ,    1.822920     point ps 2 pt 6

plot [270:320] Hs(T)
