# load "ref3683-446254-70-2.gnu"
# chem = "PBDE-107"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-107; casrn = 446254-70-2; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.904441     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    9.931160     point
set label "" at    288.1500    ,    5.128614     point
set label "" at    298.1500    ,    2.118361     point
set label "" at    303.1500    ,    1.324342     point
set label "" at    313.1500    ,   0.5023426     point
set label "" at    298.1500    ,    1.904441     point ps 2 pt 6

plot [270:320] Hs(T)
