# load "ref3683-446254-71-3.gnu"
# chem = "PBDE-108"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-108; casrn = 446254-71-3; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.955062     * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,    10.20939     point
set label "" at    288.1500    ,    5.260173     point
set label "" at    298.1500    ,    2.172701     point
set label "" at    303.1500    ,    1.358313     point
set label "" at    313.1500    ,   0.5164164     point
set label "" at    298.1500    ,    1.955062     point ps 2 pt 6

plot [270:320] Hs(T)
