# load "ref3683-446254-73-5.gnu"
# chem = "PBDE-110"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-110; casrn = 446254-73-5; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9413857     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    4.909079     point
set label "" at    288.1500    ,    2.535129     point
set label "" at    298.1500    ,    1.047129     point
set label "" at    303.1500    ,   0.6546362     point
set label "" at    313.1500    ,   0.2483133     point
set label "" at    298.1500    ,   0.9413857     point ps 2 pt 6

plot [270:320] Hs(T)
