# load "ref3683-446254-79-1.gnu"
# chem = "PBDE-117"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-117; casrn = 446254-79-1; r2 = 0.98738"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8600883     * exp(  -7436.717    *(1/   298.    -1/T))

set label "" at    278.1500    ,    4.487454     point
set label "" at    288.1500    ,    2.317395     point
set label "" at    298.1500    ,   0.9571941     point
set label "" at    303.1500    ,   0.5970353     point
set label "" at    313.1500    ,   0.2269865     point
set label "" at    298.1500    ,   0.8600883     point ps 2 pt 6

plot [270:320] Hs(T)
