# load "ref3683-446254-88-2.gnu"
# chem = "PBDE-130"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-130; casrn = 446254-88-2; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    3.691141     * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,    19.27525     point
set label "" at    288.1500    ,    9.931160     point
set label "" at    298.1500    ,    4.102041     point
set label "" at    303.1500    ,    2.564484     point
set label "" at    313.1500    ,   0.9749896     point
set label "" at    298.1500    ,    3.691141     point ps 2 pt 6

plot [270:320] Hs(T)
