# load "ref3683-446254-89-3.gnu"
# chem = "PBDE-131"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-131; casrn = 446254-89-3; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    10.32209     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    53.82698     point
set label "" at    288.1500    ,    27.79713     point
set label "" at    298.1500    ,    11.48154     point
set label "" at    303.1500    ,    7.177943     point
set label "" at    313.1500    ,    2.722701     point
set label "" at    298.1500    ,    10.32209     point ps 2 pt 6

plot [270:320] Hs(T)
