# load "ref3683-446254-92-8.gnu"
# chem = "PBDE-134"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-134; casrn = 446254-92-8; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    4.750809     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    24.77422     point
set label "" at    288.1500    ,    12.79381     point
set label "" at    298.1500    ,    5.284453     point
set label "" at    303.1500    ,    3.303695     point
set label "" at    313.1500    ,    1.253141     point
set label "" at    298.1500    ,    4.750809     point ps 2 pt 6

plot [270:320] Hs(T)
