# load "ref3683-446254-94-0.gnu"
# chem = "PBDE-136"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-136; casrn = 446254-94-0; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    7.848155     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    40.92607     point
set label "" at    288.1500    ,    21.13489     point
set label "" at    298.1500    ,    8.729714     point
set label "" at    303.1500    ,    5.457579     point
set label "" at    313.1500    ,    2.070141     point
set label "" at    298.1500    ,    7.848155     point ps 2 pt 6

plot [270:320] Hs(T)
