# load "ref3683-446255-00-1.gnu"
# chem = "PBDE-144"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-144; casrn = 446255-00-1; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    5.173299     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    26.97739     point
set label "" at    288.1500    ,    13.93157     point
set label "" at    298.1500    ,    5.754399     point
set label "" at    303.1500    ,    3.597493     point
set label "" at    313.1500    ,    1.364583     point
set label "" at    298.1500    ,    5.173299     point ps 2 pt 6

plot [270:320] Hs(T)
