# load "ref3683-446255-04-5.gnu"
# chem = "PBDE-149"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-149; casrn = 446255-04-5; r2 = 0.98748"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    5.085513     * exp(  -7437.392    *(1/   298.    -1/T))

set label "" at    278.1500    ,    26.54606     point
set label "" at    288.1500    ,    13.70882     point
set label "" at    298.1500    ,    5.649370     point
set label "" at    303.1500    ,    3.531832     point
set label "" at    313.1500    ,    1.342765     point
set label "" at    298.1500    ,    5.085513     point ps 2 pt 6

plot [270:320] Hs(T)
