# load "ref3683-446255-08-9.gnu"
# chem = "PBDE-157"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-157; casrn = 446255-08-9; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.900061     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    9.908319     point
set label "" at    288.1500    ,    5.116818     point
set label "" at    298.1500    ,    2.113489     point
set label "" at    303.1500    ,    1.321296     point
set label "" at    313.1500    ,   0.5011872     point
set label "" at    298.1500    ,    1.900061     point ps 2 pt 6

plot [270:320] Hs(T)
