# load "ref3683-446255-12-5.gnu"
# chem = "PBDE-161"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-161; casrn = 446255-12-5; r2 = 0.98738"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    8.985517     * exp(  -7436.717    *(1/   298.    -1/T))

set label "" at    278.1500    ,    46.88134     point
set label "" at    288.1500    ,    24.21029     point
set label "" at    298.1500    ,    10.00000     point
set label "" at    303.1500    ,    6.237348     point
set label "" at    313.1500    ,    2.371374     point
set label "" at    298.1500    ,    8.985517     point ps 2 pt 6

plot [270:320] Hs(T)
