# load "ref3683-446255-14-7.gnu"
# chem = "PBDE-163"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-163; casrn = 446255-14-7; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    2.332210     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    12.16186     point
set label "" at    288.1500    ,    6.280584     point
set label "" at    298.1500    ,    2.594179     point
set label "" at    303.1500    ,    1.621810     point
set label "" at    313.1500    ,   0.6151769     point
set label "" at    298.1500    ,    2.332210     point ps 2 pt 6

plot [270:320] Hs(T)
