# load "ref3683-446255-21-6.gnu"
# chem = "PBDE-174"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-174; casrn = 446255-21-6; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    11.91683     * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,    62.23003     point
set label "" at    288.1500    ,    32.06269     point
set label "" at    298.1500    ,    13.24342     point
set label "" at    303.1500    ,    8.279422     point
set label "" at    313.1500    ,    3.147748     point
set label "" at    298.1500    ,    11.91683     point ps 2 pt 6

plot [270:320] Hs(T)
