# load "ref3683-446255-23-8.gnu"
# chem = "PBDE-177"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-177; casrn = 446255-23-8; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    9.948729     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    51.88000     point
set label "" at    288.1500    ,    26.79168     point
set label "" at    298.1500    ,    11.06624     point
set label "" at    303.1500    ,    6.918310     point
set label "" at    313.1500    ,    2.624219     point
set label "" at    298.1500    ,    9.948729     point ps 2 pt 6

plot [270:320] Hs(T)
