# load "ref3683-446255-27-2.gnu"
# chem = "PBDE-186"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-186; casrn = 446255-27-2; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    14.08535     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    73.45139     point
set label "" at    288.1500    ,    37.93150     point
set label "" at    298.1500    ,    15.66751     point
set label "" at    303.1500    ,    9.794900     point
set label "" at    313.1500    ,    3.715352     point
set label "" at    298.1500    ,    14.08535     point ps 2 pt 6

plot [270:320] Hs(T)
