# load "ref3683-446255-38-5.gnu"
# chem = "PBDE-195"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-195; casrn = 446255-38-5; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    15.51556     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    80.90959     point
set label "" at    288.1500    ,    41.78304     point
set label "" at    298.1500    ,    17.25838     point
set label "" at    303.1500    ,    10.78947     point
set label "" at    313.1500    ,    4.092607     point
set label "" at    298.1500    ,    15.51556     point ps 2 pt 6

plot [270:320] Hs(T)
