# load "ref3683-446255-42-1.gnu"
# chem = "PBDE-198"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-198; casrn = 446255-42-1; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    18.48279     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,    96.38290     point
set label "" at    288.1500    ,    49.77371     point
set label "" at    298.1500    ,    20.55891     point
set label "" at    303.1500    ,    12.85287     point
set label "" at    313.1500    ,    4.875285     point
set label "" at    298.1500    ,    18.48279     point ps 2 pt 6

plot [270:320] Hs(T)
