# load "ref3683-446255-43-2.gnu"
# chem = "PBDE-199"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-199; casrn = 446255-43-2; r2 = 0.98747"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    33.33536     * exp(  -7439.798    *(1/   298.    -1/T))

set label "" at    278.1500    ,    174.1807     point
set label "" at    288.1500    ,    89.74288     point
set label "" at    298.1500    ,    37.06807     point
set label "" at    303.1500    ,    23.17395     point
set label "" at    313.1500    ,    8.790225     point
set label "" at    298.1500    ,    33.33536     point ps 2 pt 6

plot [270:320] Hs(T)
