# load "ref3683-49690-94-0.gnu"
# chem = "PBDE-33"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-33; casrn = 49690-94-0; r2 = 0.98734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1266974     * exp(  -7434.723    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.6606934     point
set label "" at    288.1500    ,   0.3411929     point
set label "" at    298.1500    ,   0.1409289     point
set label "" at    303.1500    ,   0.8810489E-01 point
set label "" at    313.1500    ,   0.3341950E-01 point
set label "" at    298.1500    ,   0.1266974     point ps 2 pt 6

plot [270:320] Hs(T)
