# load "ref3683-53551-87-4.gnu"
# chem = "PBDE-168"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-168; casrn = 53551-87-4; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    5.036868     * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,    26.30268     point
set label "" at    288.1500    ,    13.55189     point
set label "" at    298.1500    ,    5.597576     point
set label "" at    303.1500    ,    3.499452     point
set label "" at    313.1500    ,    1.330454     point
set label "" at    298.1500    ,    5.036868     point ps 2 pt 6

plot [270:320] Hs(T)
