# load "ref3683-65075-08-3.gnu"
# chem = "PBDE-31"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-31; casrn = 65075-08-3; r2 = 0.98757"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1906165     * exp(  -7435.292    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.9954054     point
set label "" at    288.1500    ,   0.5128614     point
set label "" at    298.1500    ,   0.2118361     point
set label "" at    303.1500    ,   0.1324342     point
set label "" at    313.1500    ,   0.5035006E-01 point
set label "" at    298.1500    ,   0.1906165     point ps 2 pt 6

plot [270:320] Hs(T)
