# load "ref3683-68631-49-2.gnu"
# chem = "PBDE-153"

set terminal postscript eps color
set title "ref = 3683; chem = PBDE-153; casrn = 68631-49-2; r2 = 0.95999"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    3.749576     * exp(  -7173.328    *(1/   298.    -1/T))

set label "" at    278.1500    ,    16.67247     point
set label "" at    288.1500    ,    12.50259     point
set label "" at    298.1500    ,    3.845918     point
set label "" at    303.1500    ,    2.275097     point
set label "" at    313.1500    ,    1.122018     point
set label "" at    298.1500    ,    3.749576     point ps 2 pt 6

plot [270:320] Hs(T)
