# load "ref3685-142-84-7.gnu"
# chem = "dipropylamine"

set terminal postscript eps color
set title "ref = 3685; chem = dipropylamine; casrn = 142-84-7; r2 = 0.99728"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1181045     * exp(  -8933.134    *(1/   298.    -1/T))

set label "" at    298.0000    ,   0.1263262     point
set label "" at    293.0000    ,   0.1924500     point
set label "" at    288.0000    ,   0.3296324     point
set label "" at    283.0000    ,   0.5704416     point
set label "" at    278.0000    ,    1.083642     point
set label "" at    298.1500    ,   0.1181045     point ps 2 pt 6

plot [270:300] Hs(T)
