# load "ref3690-74-82-8.gnu"
# chem = "CH4"

set terminal postscript eps color
set title "ref = 3690; chem = CH4; casrn = 74-82-8; r2 = 0.99059"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1387006E-04 * exp(  -1756.574    *(1/   298.    -1/T))

set label "" at    283.0000    ,   0.1931776E-04 point
set label "" at    298.0000    ,   0.1345328E-04 point
set label "" at    313.0000    ,   0.1067380E-04 point
set label "" at    298.1500    ,   0.1387006E-04 point ps 2 pt 6

plot [280:320] Hs(T)
