# load "ref3691-1634-04-4.gnu"
# chem = "MTBE methyl tert-butyl ether"

set terminal postscript eps color
set title "ref = 3691; chem = MTBE methyl tert-butyl ether; casrn = 1634-04-4; r2 = 0.87669"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1884578E-01 * exp(  -5282.711    *(1/   298.    -1/T))

set label "" at    318.1500    ,   0.5855095E-02 point
set label "" at    323.1500    ,   0.4794703E-02 point
set label "" at    328.1500    ,   0.4406497E-02 point
set label "" at    333.1500    ,   0.2615327E-02 point
set label "" at    298.1500    ,   0.1884578E-01 point ps 2 pt 6

plot [310:340] Hs(T)
