# load "ref3691-637-92-3.gnu"
# chem = "ETBE ethyl tert-butyl ether"

set terminal postscript eps color
set title "ref = 3691; chem = ETBE ethyl tert-butyl ether; casrn = 637-92-3; r2 = 0.96793"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1177217     * exp(  -13035.83    *(1/   298.    -1/T))

set label "" at    318.1500    ,   0.8463187E-02 point
set label "" at    323.1500    ,   0.3241617E-02 point
set label "" at    328.1500    ,   0.2312562E-02 point
set label "" at    333.1500    ,   0.1223280E-02 point
set label "" at    298.1500    ,   0.1177217     point ps 2 pt 6

plot [310:340] Hs(T)
