# load "ref3693-64-17-5.gnu"
# chem = "ethanol"

set terminal postscript eps color
set title "ref = 3693; chem = ethanol; casrn = 64-17-5; r2 = 0.99867"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.739633     * exp(  -6333.181    *(1/   298.    -1/T))

set label "" at    283.1500    ,    5.511803     point
set label "" at    293.1500    ,    2.467829     point
set label "" at    298.1500    ,    1.695514     point
set label "" at    303.1500    ,    1.195918     point
set label "" at    313.1500    ,   0.6511570     point
set label "" at    298.1500    ,    1.739633     point ps 2 pt 6

plot [280:320] Hs(T)
