# load "ref3694-67-56-1.gnu"
# chem = "methanol"

set terminal postscript eps color
set title "ref = 3694; chem = methanol; casrn = 67-56-1; r2 = 0.99927"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    2.171089     * exp(  -5329.554    *(1/   298.    -1/T))

set label "" at    288.0000    ,    4.094239     point
set label "" at    293.0000    ,    2.974535     point
set label "" at    298.0000    ,    2.158281     point
set label "" at    303.0000    ,    1.647048     point
set label "" at    298.1500    ,    2.171089     point ps 2 pt 6

plot [280:310] Hs(T)
