# load "ref3704-10024-97-2.gnu"
# chem = "dinitrogen monoxide"

set terminal postscript eps color
set title "ref = 3704; chem = dinitrogen monoxide; casrn = 10024-97-2; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2376174E-03 * exp(  -2446.893    *(1/   298.    -1/T))

set label "" at    296.0500    ,   0.2518609E-03 point
set label "" at    311.1500    ,   0.1686411E-03 point
set label "" at    298.1500    ,   0.2376174E-03 point ps 2 pt 6

plot [290:320] Hs(T)
