# load "ref3708-10024-97-2.gnu"
# chem = "dinitrogen monoxide"

set terminal postscript eps color
set title "ref = 3708; chem = dinitrogen monoxide; casrn = 10024-97-2; r2 = 0.99734"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2547393E-03 * exp(  -2593.823    *(1/   298.    -1/T))

set label "" at    275.6500    ,   0.5258256E-03 point
set label "" at    281.3500    ,   0.4271067E-03 point
set label "" at    285.1500    ,   0.3712746E-03 point
set label "" at    289.3500    ,   0.3292244E-03 point
set label "" at    293.1500    ,   0.2969492E-03 point
set label "" at    297.1500    ,   0.2652465E-03 point
set label "" at    298.1500    ,   0.2547393E-03 point ps 2 pt 6

plot [270:300] Hs(T)
