# load "ref3711-10024-97-2.gnu"
# chem = "dinitrogen monoxide"

set terminal postscript eps color
set title "ref = 3711; chem = dinitrogen monoxide; casrn = 10024-97-2; r2 = 0.99956"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2381433E-03 * exp(  -2725.541    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.2396976E-03 point
set label "" at    293.1500    ,   0.2771824E-03 point
set label "" at    288.1500    ,   0.3249002E-03 point
set label "" at    283.1500    ,   0.3865791E-03 point
set label "" at    278.1500    ,   0.4613720E-03 point
set label "" at    298.1500    ,   0.2381433E-03 point ps 2 pt 6

plot [270:300] Hs(T)
