# load "ref3711-7782-44-7.gnu"
# chem = "oxygen"

set terminal postscript eps color
set title "ref = 3711; chem = oxygen; casrn = 7782-44-7; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1242458E-04 * exp(  -1704.652    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.1242458E-04 point
set label "" at    288.1500    ,   0.1515144E-04 point
set label "" at    298.1500    ,   0.1242458E-04 point ps 2 pt 6

plot [280:300] Hs(T)
