# load "ref3714-7439-90-9-series_1.gnu"
# chem = "krypton"

set terminal postscript eps color
set title "ref = 3714; chem = krypton; casrn = 7439-90-9; r2 = 0.93072"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3412072E-04 * exp(  -1407.161    *(1/   298.    -1/T))

set label "" at    273.1500    ,   0.5483050E-04 point
set label "" at    283.1500    ,   0.4236304E-04 point
set label "" at    293.1500    ,   0.3459282E-04 point
set label "" at    303.1500    ,   0.3345144E-04 point
set label "" at    298.1500    ,   0.3412072E-04 point ps 2 pt 6

plot [270:310] Hs(T)
