# load "ref3714-7439-90-9-series_2.gnu"
# chem = "krypton"

set terminal postscript eps color
set title "ref = 3714; chem = krypton; casrn = 7439-90-9; r2 = 0.97860"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2788275E-04 * exp(  -1894.169    *(1/   298.    -1/T))

set label "" at    273.1500    ,   0.5118684E-04 point
set label "" at    283.1500    ,   0.3849988E-04 point
set label "" at    293.1500    ,   0.2941268E-04 point
set label "" at    303.1500    ,   0.2620801E-04 point
set label "" at    298.1500    ,   0.2788275E-04 point ps 2 pt 6

plot [270:310] Hs(T)
