# load "ref3714-7440-63-3.gnu"
# chem = "xenon"

set terminal postscript eps color
set title "ref = 3714; chem = xenon; casrn = 7440-63-3; r2 = 0.99083"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.4375947E-04 * exp(  -2465.947    *(1/   298.    -1/T))

set label "" at    273.1500    ,   0.9609605E-04 point
set label "" at    283.1500    ,   0.6584928E-04 point
set label "" at    293.1500    ,   0.4868457E-04 point
set label "" at    303.1500    ,   0.3950957E-04 point
set label "" at    298.1500    ,   0.4375947E-04 point ps 2 pt 6

plot [270:310] Hs(T)
