# load "ref3717-124-38-9.gnu"
# chem = "carbon dioxide"

set terminal postscript eps color
set title "ref = 3717; chem = carbon dioxide; casrn = 124-38-9; r2 = 0.98586"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3411359E-03 * exp(  -2473.973    *(1/   298.    -1/T))

set label "" at    277.5500    ,   0.6470446E-03 point
set label "" at    281.5500    ,   0.5471369E-03 point
set label "" at    286.9500    ,   0.4691129E-03 point
set label "" at    289.7500    ,   0.4267544E-03 point
set label "" at    292.2500    ,   0.3946554E-03 point
set label "" at    295.5500    ,   0.3805212E-03 point
set label "" at    298.1500    ,   0.3411359E-03 point ps 2 pt 6

plot [270:300] Hs(T)
