# load "ref3717-1333-74-0.gnu"
# chem = "hydrogen"

set terminal postscript eps color
set title "ref = 3717; chem = hydrogen; casrn = 1333-74-0; r2 = 0.00203"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8469119E-05 * exp(  -19.95713    *(1/   298.    -1/T))

set label "" at    277.1500    ,   0.8145849E-05 point
set label "" at    280.1500    ,   0.9026482E-05 point
set label "" at    282.7500    ,   0.8630197E-05 point
set label "" at    285.9500    ,   0.8189881E-05 point
set label "" at    288.6500    ,   0.8674229E-05 point
set label "" at    291.9500    ,   0.8277944E-05 point
set label "" at    296.7500    ,   0.8542134E-05 point
set label "" at    298.1500    ,   0.8469119E-05 point ps 2 pt 6

plot [270:300] Hs(T)
