# load "ref3718-463-58-1.gnu"
# chem = "carbon oxide sulfide"

set terminal postscript eps color
set title "ref = 3718; chem = carbon oxide sulfide; casrn = 463-58-1; r2 = 0.99804"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2085134E-03 * exp(  -3309.150    *(1/   298.    -1/T))

set label "" at    273.1500    ,   0.5869415E-03 point
set label "" at    283.1500    ,   0.3677961E-03 point
set label "" at    293.1500    ,   0.2471935E-03 point
set label "" at    303.1500    ,   0.1772273E-03 point
set label "" at    298.1500    ,   0.2085134E-03 point ps 2 pt 6

plot [270:310] Hs(T)
