# load "ref3718-7783-06-4.gnu"
# chem = "hydrogen sulfide"

set terminal postscript eps color
set title "ref = 3718; chem = hydrogen sulfide; casrn = 7783-06-4; r2 = 0.99907"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9976278E-03 * exp(  -2298.513    *(1/   298.    -1/T))

set label "" at    273.1500    ,   0.2038664E-02 point
set label "" at    283.1500    ,   0.1486507E-02 point
set label "" at    293.1500    ,   0.1127209E-02 point
set label "" at    303.1500    ,   0.8872371E-03 point
set label "" at    298.1500    ,   0.9976278E-03 point ps 2 pt 6

plot [270:310] Hs(T)
