# load "ref3719-104-76-7.gnu"
# chem = "2-ethyl-1-hexanol"

set terminal postscript eps color
set title "ref = 3719; chem = 2-ethyl-1-hexanol; casrn = 104-76-7; r2 = 0.99971"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1547947     * exp(  -7226.436    *(1/   298.    -1/T))

set label "" at    288.1500    ,   0.3660000     point
set label "" at    298.1500    ,   0.1510000     point
set label "" at    308.1500    ,   0.7010000E-01 point
set label "" at    323.1500    ,   0.2400000E-01 point
set label "" at    298.1500    ,   0.1547947     point ps 2 pt 6

plot [280:330] Hs(T)
