# load "ref3719-106-68-3.gnu"
# chem = "3-octanone"

set terminal postscript eps color
set title "ref = 3719; chem = 3-octanone; casrn = 106-68-3; r2 = 0.99966"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.2919616E-01 * exp(  -5848.920    *(1/   298.    -1/T))

set label "" at    288.1500    ,   0.5860000E-01 point
set label "" at    298.1500    ,   0.2880000E-01 point
set label "" at    308.1500    ,   0.1520000E-01 point
set label "" at    323.1500    ,   0.6490000E-02 point
set label "" at    298.1500    ,   0.2919616E-01 point ps 2 pt 6

plot [280:330] Hs(T)
