# load "ref3724-108-95-2.gnu"
# chem = "phenol"

set terminal postscript eps color
set title "ref = 3724; chem = phenol; casrn = 108-95-2; r2 = 0.99798"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    22.27515     * exp(  -9780.651    *(1/   298.    -1/T))

set label "" at    278.0000    ,    240.3524     point
set label "" at    283.0000    ,    132.8096     point
set label "" at    288.0000    ,    69.60206     point
set label "" at    293.0000    ,    37.31690     point
set label "" at    298.0000    ,    23.74109     point
set label "" at    298.1500    ,    22.27515     point ps 2 pt 6

plot [270:300] Hs(T)
