# load "ref3724-135-02-4.gnu"
# chem = "2-methoxybenzaldehyde"

set terminal postscript eps color
set title "ref = 3724; chem = 2-methoxybenzaldehyde; casrn = 135-02-4; r2 = 0.99020"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    10.18485     * exp(  -8906.135    *(1/   298.    -1/T))

set label "" at    278.0000    ,    86.52688     point
set label "" at    283.0000    ,    47.75176     point
set label "" at    288.0000    ,    32.12403     point
set label "" at    293.0000    ,    18.65845     point
set label "" at    298.0000    ,    9.386012     point
set label "" at    298.1500    ,    10.18485     point ps 2 pt 6

plot [270:300] Hs(T)
