# load "ref3724-620-23-5.gnu"
# chem = "3-methylbenzaldehyde"

set terminal postscript eps color
set title "ref = 3724; chem = 3-methylbenzaldehyde; casrn = 620-23-5; r2 = 0.98947"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3453808     * exp(  -7177.147    *(1/   298.    -1/T))

set label "" at    278.0000    ,    1.881019     point
set label "" at    283.0000    ,    1.249973     point
set label "" at    288.0000    ,   0.8700258     point
set label "" at    293.0000    ,   0.5623094     point
set label "" at    298.0000    ,   0.3203163     point
set label "" at    298.1500    ,   0.3453808     point ps 2 pt 6

plot [270:300] Hs(T)
