# load "ref3724-90-02-8.gnu"
# chem = "salicylaldehyde"

set terminal postscript eps color
set title "ref = 3724; chem = salicylaldehyde; casrn = 90-02-8; r2 = 0.99324"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    1.086830     * exp(  -6235.926    *(1/   298.    -1/T))

set label "" at    278.0000    ,    4.754224     point
set label "" at    283.0000    ,    3.541589     point
set label "" at    288.0000    ,    2.197960     point
set label "" at    293.0000    ,    1.641944     point
set label "" at    298.0000    ,    1.062101     point
set label "" at    298.1500    ,    1.086830     point ps 2 pt 6

plot [270:300] Hs(T)
