# load "ref3726-NMNZVYLGOWCHOD-UHFFFAOYSA-N.gnu"
# chem = "furoyl peroxynitrate"

set terminal postscript eps color
set title "ref = 3726; chem = furoyl peroxynitrate; casrn = ; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.9274472E-01 * exp(  -8845.646    *(1/   298.    -1/T))

set label "" at    273.1500    ,    1.401431     point
set label "" at    295.0000    ,   0.1273131     point
set label "" at    298.1500    ,   0.9274472E-01 point ps 2 pt 6

plot [270:300] Hs(T)
