# load "ref3748-74-86-2.gnu"
# chem = "acetylene"

set terminal postscript eps color
set title "ref = 3748; chem = acetylene; casrn = 74-86-2; r2 = 0.99888"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.4167716E-03 * exp(  -1891.395    *(1/   298.    -1/T))

set label "" at    303.1500    ,   0.3776985E-03 point
set label "" at    298.1500    ,   0.4154973E-03 point
set label "" at    293.1500    ,   0.4619706E-03 point
set label "" at    288.1500    ,   0.5171524E-03 point
set label "" at    283.1500    ,   0.5870260E-03 point
set label "" at    298.1500    ,   0.4167716E-03 point ps 2 pt 6

plot [280:310] Hs(T)
