# load "ref3751-74-86-2.gnu"
# chem = "acetylene"

set terminal postscript eps color
set title "ref = 3751; chem = acetylene; casrn = 74-86-2; r2 = 0.99748"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.3991222E-03 * exp(  -2514.798    *(1/   298.    -1/T))

set label "" at    280.0000    ,   0.6888724E-03 point
set label "" at    285.0000    ,   0.5832717E-03 point
set label "" at    298.0000    ,   0.4115470E-03 point
set label "" at    308.0000    ,   0.3000247E-03 point
set label "" at    298.1500    ,   0.3991222E-03 point ps 2 pt 6

plot [280:310] Hs(T)
