# load "ref3769-5796-89-4.gnu"
# chem = "PPN"

set terminal postscript eps color
set title "ref = 3769; chem = PPN; casrn = 5796-89-4; r2 = 0.97450"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1639935E-01 * exp(  -5951.946    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.1470516E-01 point
set label "" at    293.1500    ,   0.2635085E-01 point
set label "" at    289.1500    ,   0.3098939E-01 point
set label "" at    285.6500    ,   0.4056255E-01 point
set label "" at    281.6500    ,   0.4895139E-01 point
set label "" at    278.1500    ,   0.6918332E-01 point
set label "" at    298.1500    ,   0.1639935E-01 point ps 2 pt 6

plot [270:300] Hs(T)
