# load "ref3776-110-93-0.gnu"
# chem = "6-methyl-5-hepten-2-one"

set terminal postscript eps color
set title "ref = 3776; chem = 6-methyl-5-hepten-2-one; casrn = 110-93-0; r2 = 0.99808"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1174749     * exp(  -6223.606    *(1/   298.    -1/T))

set label "" at    288.1500    ,   0.2440000     point
set label "" at    298.1500    ,   0.1110000     point
set label "" at    298.1500    ,   0.1200000     point
set label "" at    308.1500    ,   0.6240000E-01 point
set label "" at    323.1500    ,   0.2300000E-01 point
set label "" at    298.1500    ,   0.1174749     point ps 2 pt 6

plot [280:330] Hs(T)
