# load "ref3776-431-03-8.gnu"
# chem = "diacetyl"

set terminal postscript eps color
set title "ref = 3776; chem = diacetyl; casrn = 431-03-8; r2 = 0.99350"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1423255     * exp(  -4911.860    *(1/   298.    -1/T))

set label "" at    288.1500    ,   0.2400000     point
set label "" at    298.1500    ,   0.1560000     point
set label "" at    308.1500    ,   0.8050000E-01 point
set label "" at    323.1500    ,   0.3950000E-01 point
set label "" at    298.1500    ,   0.1423255     point ps 2 pt 6

plot [280:330] Hs(T)
