# load "ref3788-123-51-3.gnu"
# chem = "isoamyl alcohol"

set terminal postscript eps color
set title "ref = 3788; chem = isoamyl alcohol; casrn = 123-51-3; r2 = 0.99893"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.6698676     * exp(  -6884.141    *(1/   298.    -1/T))

set label "" at    303.1500    ,   0.4464578     point
set label "" at    313.1500    ,   0.2279702     point
set label "" at    323.1500    ,   0.1147082     point
set label "" at    333.1500    ,   0.5777333E-01 point
set label "" at    298.1500    ,   0.6698676     point ps 2 pt 6

plot [300:340] Hs(T)
