# load "ref3788-141-78-6.gnu"
# chem = "ethyl acetate"

set terminal postscript eps color
set title "ref = 3788; chem = ethyl acetate; casrn = 141-78-6; r2 = 0.99984"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.5214813E-01 * exp(  -4786.231    *(1/   298.    -1/T))

set label "" at    303.1500    ,   0.3986861E-01 point
set label "" at    313.1500    ,   0.2418890E-01 point
set label "" at    323.1500    ,   0.1521874E-01 point
set label "" at    333.1500    ,   0.9584965E-02 point
set label "" at    298.1500    ,   0.5214813E-01 point ps 2 pt 6

plot [300:340] Hs(T)
