# load "ref3794-92-52-4.gnu"
# chem = "biphenyl"

set terminal postscript eps color
set title "ref = 3794; chem = biphenyl; casrn = 92-52-4; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    19.50651     * exp(  -6203.212    *(1/   298.    -1/T))

set label "" at    298.1500    ,    19.50651     point
set label "" at    283.1500    ,    58.72927     point
set label "" at    298.1500    ,    19.50651     point ps 2 pt 6

plot [280:300] Hs(T)
