# load "ref3799-463-82-1.gnu"
# chem = "neopentane"

set terminal postscript eps color
set title "ref = 3799; chem = neopentane; casrn = 463-82-1; r2 = 0.98716"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.6307473E-05 * exp(  -3219.744    *(1/   298.    -1/T))

set label "" at    288.1500    ,   0.9375771E-05 point
set label "" at    308.1500    ,   0.4145078E-05 point
set label "" at    318.1500    ,   0.3355539E-05 point
set label "" at    298.1500    ,   0.6307473E-05 point ps 2 pt 6

plot [280:320] Hs(T)
