# load "ref3799-74-84-0.gnu"
# chem = "ethane"

set terminal postscript eps color
set title "ref = 3799; chem = ethane; casrn = 74-84-0; r2 = 0.98903"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1958479E-04 * exp(  -2355.934    *(1/   298.    -1/T))

set label "" at    278.1500    ,   0.3562793E-04 point
set label "" at    298.1500    ,   0.1835677E-04 point
set label "" at    318.1500    ,   0.1233654E-04 point
set label "" at    298.1500    ,   0.1958479E-04 point ps 2 pt 6

plot [270:320] Hs(T)
