# load "ref3938-7782-50-5.gnu"
# chem = "chlorine (molecular)"

set terminal postscript eps color
set title "ref = 3938; chem = chlorine (molecular); casrn = 7782-50-5; r2 = 0.99317"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.8093803E-03 * exp(  -2690.505    *(1/   298.    -1/T))

set label "" at    279.1500    ,   0.1503090E-02 point
set label "" at    282.1500    ,   0.1337141E-02 point
set label "" at    285.1500    ,   0.1227309E-02 point
set label "" at    298.1500    ,   0.8093803E-03 point ps 2 pt 6

plot [270:290] Hs(T)
