# load "ref3939-25291-17-2.gnu"
# chem = "6:2 FTO"

set terminal postscript eps color
set title "ref = 3939; chem = 6:2 FTO; casrn = 25291-17-2; r2 = 0.99152"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1063200E-03 * exp(  -4924.320    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.1034347E-03 point
set label "" at    303.1500    ,   0.8031216E-04 point
set label "" at    308.1500    ,   0.6764378E-04 point
set label "" at    313.1500    ,   0.4724141E-04 point
set label "" at    318.1500    ,   0.3624513E-04 point
set label "" at    323.1500    ,   0.2991860E-04 point
set label "" at    298.1500    ,   0.1063200E-03 point ps 2 pt 6

plot [290:330] Hs(T)
