# load "ref3939-355-43-1.gnu"
# chem = "PFHxI"

set terminal postscript eps color
set title "ref = 3939; chem = PFHxI; casrn = 355-43-1; r2 = 0.98802"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.4564558E-03 * exp(  -8218.993    *(1/   298.    -1/T))

set label "" at    298.1500    ,   0.4033955E-03 point
set label "" at    303.1500    ,   0.3173937E-03 point
set label "" at    308.1500    ,   0.2065104E-03 point
set label "" at    313.1500    ,   0.1234960E-03 point
set label "" at    318.1500    ,   0.7560733E-04 point
set label "" at    323.1500    ,   0.5316963E-04 point
set label "" at    298.1500    ,   0.4564558E-03 point ps 2 pt 6

plot [290:330] Hs(T)
