# load "ref3956-10049-04-4.gnu"
# chem = "chlorine dioxide"

set terminal postscript eps color
set title "ref = 3956; chem = chlorine dioxide; casrn = 10049-04-4; r2 = 0.99941"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1028742E-01 * exp(  -3241.046    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.1852586E-01 point
set label "" at    288.1500    ,   0.1497859E-01 point
set label "" at    293.1500    ,   0.1235428E-01 point
set label "" at    298.1500    ,   0.1016365E-01 point
set label "" at    308.1500    ,   0.7150138E-02 point
set label "" at    318.1500    ,   0.5270864E-02 point
set label "" at    298.1500    ,   0.1028742E-01 point ps 2 pt 6

plot [280:320] Hs(T)
